<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'sr_lt', branch 'MOODLE_26_STABLE'
 *
 * @package   block_configurable_reports
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitypost'] = 'Aktivnost - Postovi';
$string['activityview'] = 'Aktivnost - Pregledi';
$string['addreport'] = 'Dodaj izveštaj';
$string['anyone'] = 'Bilo ko';
$string['anyone_summary'] = 'Bilo koji korisnik će moći da vidi ovaj izveštaj';
$string['availablemarks'] = 'Dostupne oznake';
$string['average'] = 'Prosek';
$string['badconditionexpr'] = 'Neispravan izraz uslova';
$string['badsize'] = 'Neispravna veličina; mora biti u % ili pikselima';
$string['badtablewidth'] = 'Neispravna širina; mora biti u % ili apsolutna vrednost';
$string['blockname'] = 'Podesivi izveštaji';
$string['calcs'] = 'Proračuni';
$string['categories'] = 'Kategorije';
$string['categoryfield'] = 'Polje kategorije';
$string['categoryfieldorder'] = 'Polje kategorije za sortiranje';
$string['ccoursefield'] = 'Polje kursa kao uslov';
$string['cellalign'] = 'Poravnanje ćelije';
$string['cellsize'] = 'Veličina ćelije';
$string['cellwrap'] = 'Prelom sadržaja ćelije';
$string['column'] = 'Kolona';
$string['columnandcellproperties'] = 'Svojstva kolone i ćelija';
$string['columncalculations'] = 'Proračuni za kolone';
$string['columns'] = 'Kolone';
$string['comp_calcs'] = 'Proračuni';
$string['comp_calcs_help'] = '<p>Ovde možete dodati proračune za kolone, npr.: prosečan broj korisnika upisanih na kurseve</p>

<p>Dodatna pomoć: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Dokumentacija za dodatak</a></p>';
$string['comp_calculations'] = 'Proračuni';
$string['comp_calculations_help'] = '<p>Ovde možete dodati proračune za kolone, npr.: prosečan broj korisnika upisanih na kurseve</p>';
$string['comp_columns'] = 'Kolone';
$string['comp_columns_help'] = '<p>Ovde možete da izaberete različite kolone vašeg izveštaja zavisno od tipa izveštaja</p>

<p>Dodatna pomoć: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Dokumentacija za dodatak</a></p>';
$string['comp_conditions'] = 'Uslov';
$string['comp_conditions_help'] = '<p>Ovde možete da definišete uslove, npr. samo kursevi iz ove kategorije, samo korisnici iz ove države/grada itd.</p>

<p>Možete da dodate logičke izraze ako koristite više od jednog uslova.</p>

<p>Dodatna pomoć: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Dokumentacija za dodatak</a></p>';
$string['comp_customsql'] = 'Prilagođeni SQL';
$string['comp_customsql_help'] = '<p>Dodajte ispravan SQL upit. Nemojte da koristite prefiks Moodle baze podataka $CFG->prefix; umesto toga upotrebite  "prefix_" bez znakova navoda </p>
<p>Primer: SELECT * FROM prefix_course</p>

<p>Ovde možete naći mnogo SQL izveštaja: <a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">SQL izveštaji (drugih autora)</a></p>

<p>S obzirom da ovaj blok podržava CustomSQL Queries Reports Tima Hanta (Tim Hunt), možete koristiti bilo koji upit.</p>

<p>Ne zaboravite da dodate "Vremenski filter" ako nameravate da koristite izveštaje za određeni vremenski period. </p>

<p>Za korišćenje filtera pogledajte: <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">Uputstvo za kreiranje SQL izveštaja</a></p>';
$string['comp_filters'] = 'Filteri';
$string['comp_filters_help'] = '<p>Ovde možete da izaberete koji filteri će biti prikazani</p>

<p>Filter omogućava korisniku da izabere kolone iz izveštaja kako bi filtrirao rezultate</p>

<p>Za korišćenje filter kod izveštaja tipa SQL, pogledajte: <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">Uputstvo za kreiranje SQL izveštaja</a></p>

<p>Dodatna pomoć: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Dokumentacija za dodatak</a></p>';
$string['componenthelp'] = 'Pomoć za komponentu';
$string['comp_ordering'] = 'Sortiranje';
$string['comp_ordering_help'] = '<p>Ovde možete da izaberete kako da sortirate rezultate izveštaja koristeći polja, kao i da odredite redosled kojim će rezultati biti poređani (rastući ili opadajući)</p>

<p>Dodatna pomoć: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Dokumentacija za dodatak</a></p>';
$string['comp_permissions'] = 'Ovlašćenja';
$string['comp_permissions_help'] = '<p>Ovde možete da izaberete ko može da vidi izveštaj.</p>

<p>Ukoliko koristite više od jednog uslova, možete da dodate logičke izraze kako biste odredili ko na kraju ima ovlašćenje da vidi izveštaj.</p>

<p>Dodatna pomoć: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Dokumentacija za dodatak</a></p>';
$string['comp_plot'] = 'Dijagram';
$string['comp_plot_help'] = '<p>Ovde možete da dodate grafikone u svoj izveštaj na osnovu kolona i vrednosti iz izveštaja</p>

<p>Dodatna pomoć: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Dokumentacija za dodatak</a></p>';
$string['comp_template'] = 'Šablon';
$string['comp_template_help'] = '<p>Izgled izveštaja možete da modifikujete tako što ćete kreirati šablon</p>

<p>Da biste kreirali šablona pogledajte koje oznake za zamenu možete da upotrebite u zaglavlju, podnožju i za svaki zapis izveštaja, koristeći dugme za pomoć ili informacije prikazane na istoj stranici.</p>

<p>Dodatna pomoć: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Dokumentacija za dodatak</a></p>';
$string['conditionexpr'] = 'Uslov';
$string['conditionexpr_conditions'] = 'Uslov';
$string['conditionexpr_conditions_help'] = '<p>Možete da kombinujete uslove koristeći logičke izraze</p>

 <p>Unesite ispravne logičke izraze pomoću ovih operatora: and, or, nor.</p>';
$string['conditionexprhelp'] = 'Unesite ispravan uslov npr:
(c1 and c2) or (c4 and c3)';
$string['conditionexpr_permissions'] = 'Uslov';
$string['conditionexpr_permissions_help'] = '<p>Možete da kombinujete uslove koristeći logičke izraze</p>

 <p>Unesite ispravne logičke izraze pomoću ovih operatora: and, or.</p>';
$string['conditions'] = 'Uslov';
$string['configurable_reports:addinstance'] = 'Dodaj novi blok \'Podesivi izveštaji\'';
$string['configurable_reports:manageownreports'] = 'Upravljanje svojim izveštajima';
$string['configurable_reports:managereports'] = 'Upravljanje izveštajima';
$string['configurable_reports:managesqlreports'] = 'Upravljanje SQL izveštajima';
$string['configurable_reports:viewreports'] = 'Pogledaj izveštaje';
$string['confirmdeletereport'] = 'Da li ste sigurni da želite da obrišete ovaj izveštaj?';
$string['coursecategories'] = 'Filter kategorije kursa';
$string['coursecategory'] = 'Kurs u kategoriji';
$string['coursechild'] = 'Kursevi koji pripadaju metakursu';
$string['coursededicationtime'] = 'Vreme posvećeno kursu';
$string['coursefield'] = 'Polje kursa';
$string['coursefieldorder'] = 'Polje kursa za sortiranje';
$string['coursemodules'] = 'Modul kursa';
$string['courseparent'] = 'Kursevi čija metakurs je';
$string['courses'] = 'Kursevi';
$string['coursestats'] = 'Statistika kursa';
$string['cron'] = 'Svakodnevno automatsko pokretanje';
$string['crondescription'] = 'Zakažite izvršavanje ovog upita svakog dana (u toku noći)';
$string['cron_help'] = 'Zakažite izvršavanje ovog upita svakog dana (u toku noći)';
$string['crrepository'] = 'Repozitorijum izveštaja';
$string['crrepositoryinfo'] = 'Udaljeni repozitorijum sa potpuno funkcionalnim primercima izveštaja';
$string['currentreportcourse'] = 'Tekući izveštaj o kursu';
$string['currentreportcourse_summary'] = 'Kurs u kojem je izveštaj kreiran';
$string['currentuser'] = 'Trenutni korisnik';
$string['currentusercourses'] = 'Upisani kursevi trenutnog korisnika';
$string['currentusercourses_summary'] = 'Spisak kurseva trenutnog korisnika (samo vidljivi kursevi)';
$string['currentuserfinalgrade'] = 'Završna ocena na kursu trenutnog korisnika';
$string['currentuserfinalgrade_summary'] = 'Ova kolona prikazuje završnu ocenu na kursu trenutnog korisnika';
$string['currentuser_summary'] = 'Korisnik koji pregleda izveštaj';
$string['cuserfield'] = 'Korisničko polje kao uslov';
$string['custom'] = 'Prilagođen';
$string['customdateformat'] = 'Prilagođeni format datuma';
$string['customsql'] = 'Prilagođeni SQL';
$string['datatables'] = 'Omogući DataTables JS biblioteku';
$string['datatablesinfo'] = 'DataTables JS biblioteka (Sortiranje kolona, fiksno zaglavlje, pretraživanje, paginacija...)';
$string['date'] = 'Datum';
$string['dateformat'] = 'Format datuma';
$string['dbhost'] = 'Server baze podataka';
$string['dbhostinfo'] = 'Naziv udaljenog servera baze podataka (na kojem će se izvršavati SQL upiti)';
$string['dbname'] = 'Naziv baze podataka';
$string['dbnameinfo'] = 'Naziv udalje baze podataka (na kojoj će se izvršavati SQL upiti)';
$string['dbpass'] = 'Lozinka baze podataka';
$string['dbpassinfo'] = 'Lozinka za pristup udaljenoj bazi podataka (za navedeno korisničko ime)';
$string['dbuser'] = 'Korisničko ime baza podataka';
$string['dbuserinfo'] = 'Korisničko ime za pristup udaljenoj bazi podataka (mora da ima ovlašćenja SELECT za navedenu bazu podataka)';
$string['direction'] = 'Smer';
$string['disabled'] = 'Isključeno';
$string['displayglobalreports'] = 'Prikaži globalne izveštaje';
$string['displayreportslist'] = 'Prikaži spisak izveštaja u telu bloka';
$string['donotshowtime'] = 'Ne prikazuj informaciju o datumu';
$string['download'] = 'Preuzmi';
$string['downloadreport'] = 'Preuzmi izveštaj';
$string['email_message'] = 'Poruka';
$string['email_send'] = 'Pošalji';
$string['email_subject'] = 'Tema';
$string['enabled'] = 'Uključeno';
$string['enableglobal'] = 'Ovo je globalni izveštaj (dostupan iz bilo kog kursa)';
$string['enablejsordering'] = 'Uključi JavaScript sortiranje';
$string['enablejspagination'] = 'Uključi JavaScript paginaciju';
$string['endtime'] = 'Datum završetka';
$string['enrolledstudents'] = 'Upisani studenti';
$string['error_field'] = 'Polje nije dozvoljeno';
$string['error_operator'] = 'Operator nije dozvoljen';
$string['error_value_expected_integer'] = 'Očekivana celobrojna vrednost';
$string['executeat'] = 'Izvrši u';
$string['executeatinfo'] = 'Moodle CRON će pokrenuti zakazane SQL upite nakon navedenog vremena (jednom u 24 časa)';
$string['export_csv'] = 'Izvoz u CSV formatu';
$string['export_ods'] = 'Opcije za izvoz';
$string['exportoptions'] = 'Opcije za izvoz';
$string['exportreport'] = 'Izvezi izveštaj';
$string['export_xls'] = 'Izvoz u XLS formatu';
$string['fcoursefield'] = 'Polje kursa kao filter';
$string['field'] = 'Polje';
$string['filter'] = 'Filter';
$string['filter_all'] = 'Sve';
$string['filter_apply'] = 'Primeni';
$string['filtercategories'] = 'Filter kategorija';
$string['filtercategories_summary'] = 'Za filtriranje prema kategoriji';
$string['filtercoursecategories'] = 'Filter kategorije kurseva';
$string['filtercoursecategories_summary'] = 'Filtrirajte kurseve prema bilo kojoj njihovoj nadređenoj kategoriji';
$string['filtercoursemodules'] = 'Modul kursa';
$string['filtercoursemodules_summary'] = 'Filtrirajte module kurseva';
$string['filtercourses'] = 'Kursevi';
$string['filtercourses_summary'] = 'Ovaj filter prikazuje spisak kurseva. U isto vreme može biti izabran samo jedan kurs';
$string['filterenrolledstudents'] = 'Studenti upisani na kurs';
$string['filterenrolledstudents_summary'] = 'Filtrirajte korisnike (po id broju) sa spiska studenata upisanih na kurs';
$string['filterrole'] = 'uloga';
$string['filterrole_summary'] = 'Filtrirajte sistemske uloge (predavač, student...)';
$string['filters'] = 'Filteri';
$string['filter_searchtext'] = 'Pretraži tekst';
$string['filtersemester'] = 'Semestar/polugodište (jevrejski)';
$string['filtersemester_list'] = ',סמסטר א,סמסטר ב
סמסטר ג,סמינריון';
$string['filtersemester_summary'] = 'מאפשר סינון לפני סמסטרים (בעברית, למשל: סמסטר א,סמסטר ב)';
$string['filterstartendtime_summary'] = 'Filter datum početka / završetka';
$string['filtersubcategories'] = 'Kategorije (uključujući potkategorije)';
$string['filtersubcategories_summary'] = 'Koristi: %%FILTER_CATEGORIES:mdl_course_category.path%%';
$string['filteruser'] = 'Korisnik na tekućem kursu';
$string['filterusers'] = 'Sistemski korisnik';
$string['filterusers_summary'] = 'Filtrirajte korisnike (po id broju) sa spiska korisnika sistema';
$string['filteruser_summary'] = 'Filtrirajte korisnike (po id broju) sa spiska korisnika tekućeg kursa';
$string['filteryearhebrew'] = 'Godina (jevrejski)';
$string['filteryearhebrew_list'] = 'תשע,תשעא,תשעב,תשעג,תשעד,תשעה';
$string['filteryearhebrew_summary'] = 'Filter koristi jevrejske godine (תשעג,...)';
$string['filteryearnumeric'] = 'Godina (numerički)';
$string['filteryearnumeric_summary'] = 'Filter koristi numeričke godine (2013,...)';
$string['filteryears'] = 'Godina (numerički)';
$string['filteryears_list'] = '2010,2011,2012,2013,2014,2015';
$string['filteryears_summary'] = 'Filtrirajte po godinama (numerički prikaz, 2012...)';
$string['finalgradeincurrentcourse'] = 'Završna ocena na tekućem kursu';
$string['fixeddate'] = 'Fiksni datum';
$string['footer'] = 'Podnožje';
$string['fsearchuserfield'] = 'Polje za pretragu korisnika prema polju profila';
$string['fuserfield'] = 'Korisničko polje kao filter';
$string['global'] = 'Globalni izveštaj';
$string['global_help'] = 'Globalno izveštaju se može pristupiti iz bilo kog kursa na sistemu jednostavnim dodavanjem parametra &courseid=MY_COURSE_ID u URL adresu izveštaja';
$string['globalstatsshouldbeenabled'] = 'Statistika staja mora biti omogućena. Idite na Administracija sajta ->  Server -> Statistika';
$string['groupseries'] = 'Grupiši podatke';
$string['groupvalues'] = 'Grupiši iste vrednosti (zbir)';
$string['header'] = 'Zaglavlje';
$string['importfromrepository'] = 'Uvezi izveštaj iz repozitorijuma';
$string['importreport'] = 'Uvezi izveštaj';
$string['includesubcats'] = 'Uključi potkategorije';
$string['jsordering'] = 'JavaScript sortiranje';
$string['jsordering_help'] = 'JavaScript sortiranje vam dozvoljava da uredite redosled u tabeli izveštaja bez ponovnog učitavanja stranice';
$string['lastexecutiontime'] = 'Vreme izvršenja = {$a} (Sec)';
$string['legacylognotenabled'] = 'Nasleđeni zapisi o aktivnostima moraju da budu omogućeni. Idite na
Administracija sajta / Dodaci / Zapisivanje /Upravljanje skladištima zapisa i među dostupnim skladištima zapisa omogućite  "Nasleđeni zapis", a zatim, unutar podešavanja nasleđenih zapisa, označite polje "Podaci nasleđenih zapisa"';
$string['line'] = 'Linijski grafikon';
$string['linesummary'] = 'Linijski grafikon sa više serija podataka';
$string['listofsqlreports'] = '<a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">Spisak SQL izveštaja (drugih autora)</a>';
$string['managereports'] = 'Upravljanje izveštajima';
$string['max'] = 'Maksimum';
$string['min'] = 'Minimum';
$string['missingcolumn'] = 'Neophodna je kolona';
$string['module'] = 'Modul';
$string['newreport'] = 'Novi izveštaj';
$string['nocalcsyet'] = 'Još uvek nema proračuna';
$string['nocolumnsyet'] = 'Još uvek nema kolona';
$string['noconditionsyet'] = 'Još uvek nema uslova';
$string['noexplicitprefix'] = 'Nema eksplicitnog prefiksa';
$string['nofiltersyet'] = 'Još uvek nema filtera';
$string['nofilteryet'] = 'Još uvek nema filtera';
$string['noorderingyet'] = 'Još uvek nema kriterijuma sortiranja';
$string['nopermissionsyet'] = 'Još uvek nema ovlašćenja';
$string['noplotyet'] = 'Još uvek nema dijagrama';
$string['norecordsfound'] = 'Nijedan zapis nije pronađen';
$string['noreportsavailable'] = 'Nema dostupnih izveštaja';
$string['norowsreturned'] = 'Nije dobijen nijedan rezultat';
$string['nosemicolon'] = 'Nema tačke i zareza (;)';
$string['notallowedwords'] = 'Nedozvoljene reči';
$string['operator'] = 'Operator';
$string['ordering'] = 'Sortiranje';
$string['pagination'] = 'Paginacija';
$string['pagination_help'] = 'Broj zapisa koji će biti prikazana na svakoj stranici. Nula označva da nema paginacije';
$string['parentcategory'] = 'Nadređena kategorija';
$string['permissions'] = 'Ovlašćenja';
$string['pie'] = 'Pita';
$string['pieareaname'] = 'Naziv';
$string['pieareavalue'] = 'Vrednost';
$string['piesummary'] = 'Pita grafikon';
$string['plot'] = 'Dijagram - Grafokon';
$string['pluginname'] = 'Podesivi izveštaji';
$string['previousdays'] = 'Prethodni period';
$string['previousend'] = 'Kraj prethodnog perioda';
$string['previousstart'] = 'Početak prethodnog perioda';
$string['printreport'] = 'Štampaj izveštaj';
$string['puserfield'] = 'Vrednost korisničkog polja';
$string['puserfield_summary'] = 'Korisnik sa izabranom vrednošću unutar izabranog polja';
$string['queryfailed'] = 'Polje upita';
$string['querysql'] = 'SQL upit';
$string['remotequerysql'] = 'SQL upit';
$string['report'] = 'Izveštaj';
$string['reportcategories'] = '1) Izaberite kategorije udaljenih izveštaja';
$string['report_categories'] = 'Izveštaj o kategorijama';
$string['reportcolumn'] = 'Kolone drugih izveštaja';
$string['report_courses'] = 'Izveštaj o kursevima';
$string['reportcreated'] = 'Izveštaj uspešno kreiran';
$string['reportlimit'] = 'Ograničenje broja redova u izveštaju';
$string['reports'] = 'Izveštaji';
$string['reportscapabilities'] = 'Sposobnosti izveštaja';
$string['reportscapabilities_summary'] = 'Korisnici kojima je omogućena sposobnost moodle/site:viewreports';
$string['reportsincategory'] = '2) Izaberite izveštaj sa spiska';
$string['report_sql'] = 'SQL izveštaj';
$string['reporttable'] = 'Tabela izveštaja';
$string['reporttable_help'] = '<p>Ovo je širina tabele u okviru koje će biti prikazani zapisi izveštaja.</p>

<p>Ukoliko koristite  šablon ova opcija nema efekta</p>';
$string['report_timeline'] = 'Hronološki izveštaj';
$string['report_users'] = 'Izveštaj o korisnicima';
$string['repository'] = 'Репозиторијум извештаја';
$string['role'] = 'Uloga';
$string['roleincourse'] = 'Korisnik sa izabranom ulogom/ama u tekućem izveštaju o kursu';
$string['roleusersn'] = 'Broj korisnika sa ulogom';
$string['searchtext'] = 'Pretraži tekst';
$string['serieid'] = 'Stubac serije';
$string['sharedsqlrepository'] = 'Deljeni sql repozitorijum';
$string['startendtime'] = 'Filter datum početka / završetka';
$string['starttime'] = 'Datum početka';
$string['stat'] = 'Statistika';
$string['statsactiveenrolments'] = 'Aktivni korisnici (poslednja nedelja)';
$string['statslogins'] = 'Prijave na sajt';
$string['statstotalenrolments'] = 'Ukupno upisanih';
$string['student'] = 'Student';
$string['subcategories'] = 'Kategorije (uključujući potkategorije)';
$string['sum'] = 'Zbir';
$string['tablealign'] = 'Poravnanje tabele';
$string['tablecellpadding'] = 'Razmak između sadržaja i ivice ćelije';
$string['tablecellspacing'] = 'Razmak između ćelija';
$string['tableclass'] = 'Klasa tabele';
$string['tablewidth'] = 'Širina tabele';
$string['template'] = 'Šablon';
$string['template_marks'] = 'Oznake šablona';
$string['template_marks_help'] = '<p>Možete da upotrebite bilo koji od ovih oznaka za zamenu:</p>

<ul>
<li>##reportname## - da biste uključili naziv izveštaja</li>
<li>##reportsummary## - da biste uključili rezime izveštaja</li>
<li>##graphs## - da biste uključili grafikon</li>
<li>##exportoptions## - da biste uključili opcije za izvoz</li>
<li>##calculationstable## - da biste uključili tabele proračuna</li>
<li>##pagination## - da biste uključili paginaciju </li>
</ul>';
$string['templaterecord'] = 'Snimi šablon';
$string['timeinterval'] = 'Vremenski interval';
$string['timeline'] = 'Vremenska osa';
$string['timemode'] = 'Režim vremena';
$string['totalrecords'] = 'Ukupan broj zapisa = {$a->totalrecords}';
$string['type'] = 'Tip izveštaja';
$string['typeofreport'] = 'Tip izveštaja';
$string['typeofreport_help'] = 'Izaberite tip izveštaja koji želite da kreirate.
Iz razloga bezbednosti, SQL izveštaj zahteva dodatnu sposobnost';
$string['user'] = 'Korisnik na kursu (id)';
$string['userfield'] = 'Polje korisničkog profila';
$string['userfieldorder'] = 'Korisničko polje za sortiranje';
$string['usermodactions'] = 'Korisničke akcije na modulu';
$string['usermodoutline'] = 'Okvirna statistika korisnika unutar modula';
$string['users'] = 'Sistemski korisnik (id)';
$string['usersincoursereport'] = 'Bilo koji korisnik u tekućem izveštaju o kursu';
$string['usersincoursereport_summary'] = 'Bilo koji korisnik u tekućem izveštaju o kursu';
$string['usersincurrentcourse'] = 'Korisnici u tekućem izveštaju o kursu';
$string['usersincurrentcourse_summary'] = 'Korisnici sa ulogom/ama izabranom/im u izveštaju o kursu';
$string['userstats'] = 'Korisnička statistika';
$string['value'] = 'Vrednost';
$string['viewreport'] = 'Pogledaj izveštaj';
$string['xaxis'] = 'X osa';
$string['yaxis'] = 'Y osa';
$string['yearhebrew'] = 'Godina (jevrejski)';
$string['yearnumeric'] = 'Godina (numerički)';
$string['years'] = 'Godina (numerički)';
$string['youmustselectarole'] = 'Potrebna je barem jedna uloga';
