<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'sr_lt', branch 'MOODLE_26_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Postizanje ocene';
$string['activities'] = 'Aktivnosti';
$string['activitiescompleted'] = 'Završetak aktivnosti';
$string['activitiescompletednote'] = 'Napomena: da bi se neka aktivnost pojavila na gornjem spisku uslovi za njen završetak moraju biti podešeni.';
$string['activityaggregation'] = 'Uslov zahteva';
$string['activityaggregation_all'] = 'SVE izabrane aktivnosti treba da budu završene';
$string['activityaggregation_any'] = 'BILO KOJA izabrana aktivnost treba da bude završena';
$string['activitycompletion'] = 'Završetak aktivnosti';
$string['aggregationmethod'] = 'Metod sumiranja';
$string['all'] = 'Sve';
$string['any'] = 'Bilo koji';
$string['approval'] = 'Odobrenje';
$string['badautocompletion'] = 'Ako izaberete automatski završetak, morate takođe uključiti bar jedan zahtev (ispod).';
$string['completed'] = 'Završeno';
$string['completedunlocked'] = 'Opcije za završetak otključane';
$string['completedunlockedtext'] = 'Kada sačuvate izmene, status završetka za sve polaznike biće obrisan. Ako ste se predomisili nemojte sačuvati promene.';
$string['completedwarning'] = 'Opcije za završetak zaključane';
$string['completedwarningtext'] = 'Jedan ili više polaznika ({$a}) su već označili ovu aktivnost kao završenu. Izmena opcija za završetak aktivnosti obrisaće njihove statuse završetka i može izazvati zabunu. Prema tome, opcije su zaključane i ne treba ih otključavati, osim ako to nije apsolutno neophodno.';
$string['completion'] = 'Praćenje završetka';
$string['completionactivitydefault'] = 'Koristi podrazumevana podešavanja za aktivnost';
$string['completion-alt-auto-enabled'] = 'Sistem označava ovu stavku završenom u skladu sa uslovima: {$a}';
$string['completion-alt-auto-fail'] = 'Završeno: {$a} (nije postiglo prelaznu ocenu)';
$string['completion-alt-auto-n'] = 'Nije završeno: {$a}';
$string['completion-alt-auto-pass'] = 'Završeno: {$a} (postiglo prelaznu ocenu)';
$string['completion-alt-auto-y'] = 'Završeno: {$a}';
$string['completion-alt-manual-enabled'] = 'Korisnici mogu ručno da označe ovu stavku završenom: {$a}';
$string['completion-alt-manual-n'] = 'Nije završeno: {$a}. Izaberi da bi označio kao završeno';
$string['completion-alt-manual-y'] = 'Završeno: {$a}. Izaberi da bi označio kao nezavršeno.';
$string['completion_automatic'] = 'Prikaži aktivnost kao završenu kada se ispune uslovi';
$string['completiondefault'] = 'Podrazumevano praćenje završetka';
$string['completiondisabled'] = 'Onemogućeno, ne prikazuje se u podešavanjima aktivnosti';
$string['completionduration'] = 'Upis';
$string['completionenabled'] = 'Omogućeno, upravlja se preko podešavanja za završetak i podešavanja za aktivnost';
$string['completionexpected'] = 'Očekuje se da bude završeno do';
$string['completionexpected_help'] = 'Ovo podešavanje određuje datum do kojeg se očekuje da aktivnost bude završena. Datum se ne prikazuje polaznicima i vidi se jedino u izveštaju o završetku aktivnosti.';
$string['completion-fail'] = 'Završeno (nije postiglo prelaznu ocenu)';
$string['completion_help'] = 'Ako je ova opcija omogućeno, završetak aktivnosti se prati, bilo ručno ili automatski, na osnovu određenih uslova. Po potrebi, mogu se zadati višestruki uslovi. Ako postavite višestruke uslove, tada se aktivnost smatra završenom samo kada su ispunjeni SVI uslovi.

Potvrda ("kvačica") kraj imena aktivnosti na naslovnoj stranici kursa označava kada je aktivnost završena.';
$string['completionicons'] = 'Polja za potvrdu završetka';
$string['completionicons_help'] = 'Možete koristiti polje za potvrdu pored imena aktivnosti kako biste označili kada je neka aktivnosti završena.

Ako je prikazano polje za potvrdu sa isprekidanom ivicom, kvačica će se automatski pojaviti kada završite aktivnost u skladu sa uslovima koje je postavio predavač.

Ako je prikazano polje za potvrdu sa  punom ivicom, možete kliknuti na nju kada smatrate da ste završili aktivnost. (Ako se predomislite, ponovnim klikom uklonićete kvačicu). Označavanje završetka aktivnosti je opciono, i predstavlja jednostavan način praćenja vašeg napredovanja kroz kurs.';
$string['completion_manual'] = 'Polaznici mogu ručno da označe aktivnost kao završenu.';
$string['completionmenuitem'] = 'Završetak';
$string['completion-n'] = 'Nije završeno';
$string['completion_none'] = 'Ne prikazuj završenost aktivnosti';
$string['completionnotenabled'] = 'Praćenje završetka nije omogućeno';
$string['completionnotenabledforcourse'] = 'Praćenje završetka nije omogućeno na ovom kursu';
$string['completionnotenabledforsite'] = 'Praćenje završetka nije omogućeno na ovom sajtu';
$string['completionondate'] = 'Datum';
$string['completionondatevalue'] = 'Korisnik mora da ostane upisan do';
$string['completion-pass'] = 'Završeno (postiglo prelaznu ocenu)';
$string['completionsettingslocked'] = 'Podešavanja za završetak su zaključana';
$string['completion-title-manual-n'] = 'Označi kao završeno: {$a}';
$string['completion-title-manual-y'] = 'Označi kao nezavršeno: {$a}';
$string['completionusegrade'] = 'Zahtevaj ocenu';
$string['completionusegrade_desc'] = 'Polaznik mora da dobije ocenu kako bi završio ovu aktivnost';
$string['completionusegrade_help'] = 'Ako je omogućeno, aktivnost se smatra završenom kada polaznik dobije ocenu. Mogu se prikazati i ikonice za prolaz ili pad, ako je postavljena prolazna ocena za aktivnost.';
$string['completionview'] = 'Zahtevaj pregled';
$string['completionview_desc'] = 'Polaznik mora da vidi ovu aktivnost kako bi je završio';
$string['completion-y'] = 'Završeno';
$string['configcompletiondefault'] = 'Podrazumevano podešavanje za praćenje završetka kada se kreira nova aktivnost.';
$string['configenablecompletion'] = 'Kada je omogućeno, ovo vam dozvoljava da uključite opciju za praćenje završetka (napredovanja) na nivou kursa.';
$string['confirmselfcompletion'] = 'Potvrdi samostalan završetak';
$string['courseaggregation'] = 'Uslov zahteva';
$string['courseaggregation_all'] = 'SVI izabrani kursevi treba da budu završene';
$string['courseaggregation_any'] = 'BILO KOJI izabrani kurs treba da bude završen';
$string['coursealreadycompleted'] = 'Već ste završili ovaj kurs';
$string['coursecomplete'] = 'Kurs je završen';
$string['coursecompleted'] = 'Kurs je završen';
$string['coursecompletion'] = 'Završetak kursa';
$string['coursecompletioncondition'] = 'Uslov: {$a}';
$string['coursegrade'] = 'Ocena na kursu';
$string['coursesavailable'] = 'Dostupni kursevi';
$string['coursesavailableexplaination'] = 'Napomena: da bi se neki kurs pojavio na gornjem spisku uslovi za njegov završetak moraju biti podešeni.';
$string['criteria'] = 'Kriterijumi';
$string['criteriagroup'] = 'Grupa kriterijuma';
$string['criteriarequiredall'] = 'Svi dole navedeni kriterijumi su neophodni';
$string['criteriarequiredany'] = 'Bilo koji od dole navedenih kriterijuma je neophodan';
$string['csvdownload'] = 'Preuzmi u formatu tabele (UTF-8 .csv)';
$string['datepassed'] = 'Datum prolaska';
$string['days'] = 'Dani';
$string['daysoftotal'] = '{$a->days} od {$a->total}';
$string['deletecompletiondata'] = 'Obriši podatke o završetku aktivnosti';
$string['dependencies'] = 'Zavisne aktivnosti';
$string['dependenciescompleted'] = 'Završetak drugih kurseva';
$string['editcoursecompletionsettings'] = 'Uredi podešavanja završenosti kursa';
$string['enablecompletion'] = 'Omogući praćenje završetka';
$string['enablecompletion_help'] = 'Kada je aktivirano praćenje završetka, njegova podešavanja se prikazuju na stranici za praćenje završetka, kao i u podešavanjima aktivnosti.';
$string['enrolmentduration'] = 'Period trajanja upisa na kurs';
$string['enrolmentdurationlength'] = 'Korisnik mora da ostane upisan';
$string['err_noactivities'] = 'Informacije o završetku nisu uključene za ovu aktivnost, tako da se ništa ne može prikazati. Možete uključiti informacije o završetku izmenom podešavanja za aktivnost.';
$string['err_nocourses'] = 'Informacije o završenosti nisu omogućene ni za jedan drugi kurs, tako da ništa ne može biti prikazano. U podešavanjima kursa možete omogućiti opciju za završenost kursa.';
$string['err_nograde'] = 'Za ovaj kurs nije definisana prolazna ocena. Da biste omogućili ovaj tip kriterijuma morate da postavite prolaznu ocenu za ovaj kurs.';
$string['err_noroles'] = 'Na ovom kursu ne postoje uloge koje imaju sposobnost moodle/course:markcomplete\'.';
$string['err_nousers'] = 'Nema polaznika na ovom kursu ili grupe polaznika za koje se prikazuje informacija o završetku aktivnosti. (Standardno, informacija o završetku se prikazuje samo za polaznike, tako da ukoliko nema polaznika, dobićete ovu poruku o grešci. Administratori mogu da promene ovu opciju preko administratorskog interfejsa.)';
$string['err_settingslocked'] = 'Jedan ili više studenata su već ispunili kriterijum, tako da su podešavanja zaključana. Otključavanje podešavanja kriterijuma za završetak obrisaće sve postojeće korisničke podatke i može napraviti zbrku.';
$string['err_system'] = 'Nastala je interna greška u sistemu. (Sistem administratori mogu uključiti prikaz informacija o programskim greškama da vide više detalja)';
$string['eventcoursecompleted'] = 'Kurs završen';
$string['eventcoursecompletionupdated'] = 'Završetak kursa ažuriran';
$string['eventcoursemodulecompletionupdated'] = 'Završetak modula kursa ažuriran';
$string['excelcsvdownload'] = 'Preuzmi u Excel-kompatibilnom formatu (.csv)';
$string['fraction'] = 'Udeo';
$string['graderequired'] = 'Neophodna ocena na kursu';
$string['gradexrequired'] = '{$a} obavezno';
$string['inprogress'] = 'U toku';
$string['manualcompletionby'] = 'Ručno obeležavaju završetak';
$string['manualcompletionbynote'] = 'Napomena: da bi se uloga pojavila na spisku mora joj biti odobrena sposobnost moodle/course:markcomplete .';
$string['manualselfcompletion'] = 'Ručni samostalni završetak';
$string['manualselfcompletionnote'] = 'Napomena: ako je omogućen ručni samostalni završetak, na stranicu kursa treba dodati blok za samostalni završetak.';
$string['markcomplete'] = 'Označi kao završeno';
$string['markedcompleteby'] = 'Označeno kao završeno od strane {$a}';
$string['markingyourselfcomplete'] = 'Označavanje sopstvenih aktivnosti kao završenih';
$string['moredetails'] = 'Više detalja';
$string['nocriteriaset'] = 'Za ovaj kurs nisu podešeni kriterijumi za završetak';
$string['notcompleted'] = 'Nije završeno';
$string['notenroled'] = 'Niste upisani na ovaj kurs';
$string['nottracked'] = 'Trenutno se ne prati vaša aktivnost ka završetku kursa';
$string['notyetstarted'] = 'Nije još počeo';
$string['overallaggregation'] = 'Uslovi za završetak';
$string['overallaggregation_all'] = 'Kurs je završen kada su ispunjeni SVI uslovi';
$string['overallaggregation_any'] = 'Kurs je završen kada je ispunjeni BILO KOJI od uslova';
$string['pending'] = 'Na čekanju';
$string['periodpostenrolment'] = 'Razdoblje nakon upisa';
$string['progress'] = 'Napredovanje polaznika';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Pređeno: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Priznavanje prethodnog učenja';
$string['remainingenroledfortime'] = 'Ostaje upisan na određeni vremenski period';
$string['remainingenroleduntildate'] = 'Ostaje upisan do određenog datuma';
$string['reportpage'] = 'Prikazuje korisnike {$a->from}} do {$a->to} od {$a->total}';
$string['requiredcriteria'] = 'Obavezni kriterijumi';
$string['restoringcompletiondata'] = 'Upisivanje podataka o završetku aktivnosti';
$string['roleaggregation'] = 'Uslov zahteva';
$string['roleaggregation_all'] = 'SVE izabrane uloge mogu da obeleže kada je ispunjen uslov';
$string['roleaggregation_any'] = 'BILO KOJA izabrana uloge može da obeleže kada je ispunjen uslov';
$string['saved'] = 'Sačuvano';
$string['seedetails'] = 'Prikaži detalje';
$string['self'] = 'Samostalno';
$string['selfcompletion'] = 'Samostalni završetak';
$string['showinguser'] = 'Prikazivanje korisnika';
$string['unenrolingfromcourse'] = 'Ispisivanje sa kursa';
$string['unenrolment'] = 'Ispisivanje sa kursa';
$string['unit'] = 'Jedinica';
$string['unlockcompletion'] = 'Otključaj opcije za završetak aktivnosti';
$string['unlockcompletiondelete'] = 'Otključaj opcije završenosti i obriši korisničke podatke o završenosti';
$string['usealternateselector'] = 'Koristite alternativni selektor kursa';
$string['usernotenroled'] = 'Korisnik nije upisan na ovaj kurs';
$string['viewcoursereport'] = 'Pogledaj izveštaj sa kursa';
$string['viewingactivity'] = 'Pregled {$a}';
$string['writingcompletiondata'] = 'Upisivanje podataka o završetku aktivnosti';
$string['xdays'] = '{$a} dana';
$string['yourprogress'] = 'Vaš napredak';
