<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'sr_lt', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Dostupni dodaci za upis na kurs';
$string['addinstance'] = 'Dodaj metod';
$string['ajaxnext25'] = 'Sledećih 25...';
$string['ajaxoneuserfound'] = 'Pronađen je 1 korisnik';
$string['ajaxxusersfound'] = 'Pronađeno je {$a} korisnika';
$string['assignnotpermitted'] = 'Nemate ovlašćenja ili ne možete da dodelite uloge na ovom kursu';
$string['bulkuseroperation'] = 'Operacija za masovno upravljanje korisnicima';
$string['configenrolplugins'] = 'Molimo da iaberete sve potrebne dodatke i potom ih poređate odgovarajućim redosledodom';
$string['custominstancename'] = 'Naziv prilagođene instance';
$string['defaultenrol'] = 'Dodaj instance novim kursevima';
$string['defaultenrol_desc'] = 'Moguće je dodati ovaj dodatak svim novim kursevima.';
$string['deleteinstanceconfirm'] = 'Obrisaćete instancu dodatka za upis na kurs "{$a->name}". Svi korisnici ({$a->users}) koji su trenutno upisani pomoću ovog načina upisa biće ispisani i svi podaci vezani za kurs, kao što su ocene korisnika, članstvo u grupama ili pretplate na forum biće obrisani.';
$string['deleteinstanceconfirmself'] = 'Da li ste zaista sigurni da želite da obrišete instancu "{$a->name}" koja vam daje pristup ovom kursu? Ukoliko nastavite, postoji mogućnost je da više nećete moći da pristupite ovom kursu.';
$string['deleteinstancenousersconfirm'] = 'Obrisaćete instancu dodatka za upis na kurs "{$a->name}". Da li ste sigurni da želite da nastavite?';
$string['disableinstanceconfirmself'] = 'Da li ste zaista sigurni da želite da onemogućite instancu "{$a->name}" koja vam daje pristup ovom kursu? Ukoliko nastavite, postoji mogućnost je da više nećete moći da pristupite ovom kursu.';
$string['durationdays'] = '%d dan(a)';
$string['editenrolment'] = 'Uredi upise';
$string['enrol'] = 'Upiši';
$string['enrolcandidates'] = 'Neupisani korisnici';
$string['enrolcandidatesmatching'] = 'Poklapanje sa neupisanim korisnicima';
$string['enrolcohort'] = 'Upiši kohortu';
$string['enrolcohortusers'] = 'Upiši polaznike';
$string['enrollednewusers'] = 'Broj uspešno upisanih novih korisnika: {$a}';
$string['enrolledusers'] = 'Upisani korisnici';
$string['enrolledusersmatching'] = 'Poklapanje sa neupisanim korisnicima';
$string['enrolme'] = 'Upiši me na ovaj kurs';
$string['enrolmentinstances'] = 'Način upisa na kurs';
$string['enrolmentnew'] = 'Novi polaznik kursa {$a}';
$string['enrolmentnewuser'] = '{$a->user} se upisao na kurs "{$a->course}"';
$string['enrolmentoptions'] = 'Opcije upisa';
$string['enrolments'] = 'Upisi';
$string['enrolnotpermitted'] = 'Nemate ovlašćenja ili Vam nije dopušteno da upisujete korisnike na ovaj kurs';
$string['enrolperiod'] = 'Period trajanja upisa na kurs';
$string['enroltimecreated'] = 'Upisi na kurs su kreirani';
$string['enroltimeend'] = 'Upis prestaje';
$string['enroltimestart'] = 'Upis počinje';
$string['enrolusage'] = 'Instance / upisi';
$string['enrolusers'] = 'Upiši polaznike';
$string['errajaxfailedenrol'] = 'Neuspešаn pokušaj upisa korisnika';
$string['errajaxsearch'] = 'Greška prilikom pretraživanja korisnika';
$string['erroreditenrolment'] = 'Došlo je do greške prilikom pokušaja da se uredi upis koriniska';
$string['errorenrolcohort'] = 'Greška u kreiranju instance upisa na ovom kursu zasnovane na sinhronizaciji sa kohortom.';
$string['errorenrolcohortusers'] = 'Greška prilikom upisivanja članova kohorte na ovaj kurs.';
$string['errorthresholdlow'] = 'Prag za slanje obaveštenje mora biti najmanje 1 dan.';
$string['errorwithbulkoperation'] = 'Došlo je do greške prilikom obrade vaše masovne promene upisa';
$string['eventuserenrolmentcreated'] = 'Korisnik upisan na kurs';
$string['eventuserenrolmentdeleted'] = 'Korisnik ispisan sa kursa';
$string['eventuserenrolmentupdated'] = 'Ispis korisnika ažuriran';
$string['expirynotify'] = 'Koga obavestiti pre isteka upisa';
$string['expirynotifyall'] = 'Nastavnika i studenta';
$string['expirynotifyenroller'] = 'Samo nastavnika';
$string['expirynotify_help'] = 'Ovo podešavanje određuje da li se šalje obaveštenje o isteku upisa ili ne.';
$string['expirynotifyhour'] = 'Vreme (sat) kada se šalje obaveštenje o isteku upisa';
$string['expirythreshold'] = 'Prag za slanje obaveštenja';
$string['expirythreshold_help'] = 'Koliko vremena pre isteka upisa treba obavestiti korisnike?';
$string['extremovedaction'] = 'Spoljna akcija ispisivanja sa kursa';
$string['extremovedaction_help'] = 'Izaberite akciju koja će biti izvršena kada informacija o korisnikovom upisu na kurs nestane iz spoljašnjeg izvora upisa. Imajte u vidu da se neki korisnički podaci i podešavanja brišu iz kursa prilikom ispisivanja sa istog.';
$string['extremovedkeep'] = 'Zadrži korisnika upisanim';
$string['extremovedsuspend'] = 'Onemogući upis na kurs';
$string['extremovedsuspendnoroles'] = 'Onemogući upis na kurs i ukloni uloge';
$string['extremovedunenrol'] = 'Ispiši korisnika sa kursa';
$string['finishenrollingusers'] = 'Završi sa upisom korisnika';
$string['instanceeditselfwarning'] = 'Upozorenje';
$string['instanceeditselfwarningtext'] = 'Upisani ste na ovaj kurs pomoću ovog metoda upisa; promene mogu da utiču na vaš pristup ovom kursu.';
$string['invalidenrolinstance'] = 'Neispravna instanca upisa';
$string['invalidrole'] = 'Neispravna uloga';
$string['manageenrols'] = 'Uredi dodatke za upis';
$string['manageinstance'] = 'Uredi';
$string['migratetomanual'] = 'Pređi na ručno upisivanje';
$string['nochange'] = 'Bez promene';
$string['noexistingparticipants'] = 'Nema postojećih korisnika';
$string['noguestaccess'] = 'Gosti nemaju pravo pristupa ovom kursu. Molimo, pokušajte da se prijavite na sistem.';
$string['none'] = 'Nijedan';
$string['notenrollable'] = 'Ovaj kurs nije moguće samostalno upisati.';
$string['notenrolledusers'] = 'Drugi korisnici';
$string['otheruserdesc'] = 'Sledeći korisnici nisu upisani na ovaj kurs ali imaju uloge, nasleđene ili dodeljene unutar njega.';
$string['participationactive'] = 'Aktivno';
$string['participationstatus'] = 'Status';
$string['participationsuspended'] = 'Suspendovano';
$string['periodend'] = 'do {$a}';
$string['periodnone'] = 'upisano {$a}';
$string['periodstart'] = 'od {$a}';
$string['periodstartend'] = 'od {$a->start} do {$a->end}';
$string['recovergrades'] = 'Vrati stare ocene korisnika ako je to moguće';
$string['rolefromcategory'] = '{$a->role} (Nasleđena iz kategorije kursa)';
$string['rolefrommetacourse'] = '{$a->role} (Nasleđeno iz nadređenog kursa)';
$string['rolefromsystem'] = '{$a->role} (Dodeljeno na nivou sajta)';
$string['rolefromthiscourse'] = '{$a->role} (Dodeljeno u ovom kursu)';
$string['startdatetoday'] = 'Danas';
$string['synced'] = 'Sinhronizovano';
$string['testsettings'] = 'Testiraj podešavanja';
$string['testsettingsheading'] = 'Testiraj podešavanja upisa - {$a}';
$string['totalenrolledusers'] = '{$a} upisanih korisnika';
$string['totalotherusers'] = '{$a} drugih korisnika';
$string['unassignnotpermitted'] = 'Na ovom kursu nemate ovlašćenja da ukidate uloge korisnicima';
$string['unenrol'] = 'Ispis sa kursa';
$string['unenrolconfirm'] = 'Da li stvarno želite da da ispišete korisnika "{$a->user}" sa kursa "{$a->course}"?';
$string['unenrolme'] = 'Ispiši me sa kursa {$a}';
$string['unenrolnotpermitted'] = 'Nemate ovlašćenja ili ne možete da ispišite ovog korisnika sa ovog kursa';
$string['unenrolroleusers'] = 'Ispiši korisnike';
$string['uninstallmigrating'] = 'Migracija "{$a}" upisa';
$string['unknowajaxaction'] = 'Zatražena je nepoznata akcija';
$string['unlimitedduration'] = 'Neograničeno';
$string['usersearch'] = 'Traži';
$string['withselectedusers'] = 'Sa izabranim korisnicima';
