<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'sr_lt', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_imsenterprise
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'Jednom kad ste sačuvali svoja podešavanja, možda ćete poželeti da';
$string['allowunenrol'] = 'Dozvoliti IMS podacima da <strong>ispisuju</strong> polaznike/predavače';
$string['allowunenrol_desc'] = 'Ako je omogućena ova opcija, upisi na kurs biće uklonjeni kada je naznačeno u IMS Enterprise podacima.';
$string['basicsettings'] = 'Osnovna podešavanja';
$string['coursesettings'] = 'Opcije podataka kursa';
$string['createnewcategories'] = 'Kreiranje novih (skrivenih) kategorija kurseva ako ne budu pronađene u Moodle sistemu';
$string['createnewcategories_desc'] = '<p>Ako je element &lt;org&gt;&lt;orgunit&gt; sadržan u kursu kao dodatak podacima, može biti iskorišćen za navođenje kategorija, ako je kurs kreiran od početka.</p>

<p>Umetnuto neće raz-kategorisati postojeće kurseve.</p>

<p>Ako nepostoje kategorije sa željenim imenom, tada će biti kreirane skrivene kategorije .</p>';
$string['createnewcourses'] = 'Kreiranje novih (skrivenih) kurseva ako ne budu pronađeni u Moodle sistemu';
$string['createnewcourses_desc'] = 'Ako je ova opcija omogućena, IMS Enterprise dodatak za upis može da kreira nove kurseve za bilo šta što se nađe u IMS podacima, ali ne i u Moodle bazi podataka. Svi novokreirani kursevi su inicijalno sakriveni.';
$string['createnewusers'] = 'Kreiranje korisničkih naloga za korisnike koji još nisu registrovani u Moodle sistemu';
$string['createnewusers_desc'] = '<p>IMS poduhvat upisivanja podataka tipično opisuje skup korisnika. Ako je ova opcija uključena, za bilo kog korisnika, koji nije pronađen u Moodle-bazi podataka, biće kreirana evidencija.</p>

<p>Korisnici će biti nađeni prvo po njihovom identifikacionom broju, a onda po njihovom Moodle korisničkom imenu.</p>


<p>Lozinke nisu proizvod IMS poduhvata unetih podataka. Preporučuje se korišćenje autentičnih Moodle unosa, za autentičnost korisnika.</p>';
$string['cronfrequency'] = 'Učestalost procesiranja';
$string['deleteusers'] = 'Obrisati korisničke naloge ako tako nalažu IMS podaci';
$string['deleteusers_desc'] = '<p>Ako je ova opcija uključena, IMS poduhvat upisa podataka, može navesti brisanje korisničkih evidencija (ako je statusna zastavica podešena na 3, što predstavlja brisanje evidencija).</p>

<p>Kao što je standardno u Moodle-u, obeleženi korisnik u stvari nije izbrisan iz Moodle-baze podataka, ali je zastavica podešena da označava korisnika kao da je obrisan.</p>';
$string['doitnow'] = 'izvršiti IMS Enterprise uvoz upravo sada';
$string['emptyattribute'] = 'Ostavi prazno';
$string['filelockedmail'] = 'Tekstualnu datoteku korišćenu za IMS-bazirane upise ({$a}) ne može obrisati cron proces. To obično znači da ona ima pogrešne dozvole pristupa. Molimo ispravite ih i podesite tako da Moodle može da obriše datoteku, jer bi u protivnom ona bila u situaciji da se neprestano procesira.';
$string['filelockedmailsubject'] = 'Važna greška: Datoteka upisa';
$string['fixcasepersonalnames'] = 'Sva lična imena čuvati zapisana velikim početnim slovima';
$string['fixcaseusernames'] = 'Sva korisnička imena čuvati zapisana malim slovima';
$string['ignore'] = 'Ignoriši';
$string['importimsfile'] = 'Uvezi IMS Enterprise datoteku';
$string['imsrolesdescription'] = 'IMS Enterprise specifikacija obuhvata 8 različitih tipova uloga. Molimo izaberite kako želite da se one  dodeljuju u okviru ovog Moodle sajta, kao i da li bi neke od njih trebale biti ignorisane.';
$string['location'] = 'Lokacija datoteke';
$string['logtolocation'] = 'Lokacija za datoteku sa izveštajima o aktivnostima (prazno ako se ne prate aktivnosti)';
$string['mailadmins'] = 'Obavestiti administratora e-poštom';
$string['mailusers'] = 'Obavestiti korisnike e-poštom';
$string['messageprovider:imsenterprise_enrolment'] = 'Poruke o upisu putem IMS Enterprisea';
$string['miscsettings'] = 'Razno';
$string['pluginname'] = 'IMS Enterprise datoteka';
$string['pluginname_desc'] = 'Ovaj metod će u više navrati proveravati i obrađivati specijalno formatiranu tekstualnu datoteku na lokaciji koju ste naveli. Datoteka mora da sledi IMS Enterprise specifikaciju i da sadrži XML elemente za osobu, grupu i članstvo.';
$string['processphoto'] = 'Dodavanje fotografije korisnika u profil';
$string['processphotowarning'] = 'Upozorenje: procesiranje slika će vrlo verovatno dodatno opteretiti server. Preporučuje se da ne aktivirate ovu opciju ako se očekuje procesiranje velikog broja polaznika.';
$string['restricttarget'] = 'Samo procesirati podatke ako je sledeća lokacija specificirana';
$string['restricttarget_desc'] = '<p>Podaci IMS poduhvata mogu nameravati više "ciljeva"-različitih LMS-ova, ili različitih sistema,&nbsp; okviru škole/univerziteta.U fajlu poduhvata je moguće tačno naznačiti da je podatak namenjen za jedan ili više imenovanih ciljnih sistema. Imenuju se
oznakom &lt;cilj&gt; koja sadrži i oznaku &lt;properties&gt;. </p>

<p>U mnogim slučajevima, ne treba da brinete o tome. Ostavite opcije ne ispisane i Moodle će uvek preraditi fajl podataka, bez obzira da li je cilj tačno naznačen ili nije. U suprotnom, popunite tačno ime, koje će biti ispisano van oznake &lt;target&gt;.</p>';
$string['roles'] = 'Uloge';
$string['settingfullname'] = 'IMS opisna oznaka za pun naziv kursa';
$string['settingfullnamedescription'] = 'Pun naziv je neophodno polje kursa tako da morate da definišete izabranu opisnu oznaku u vašoj IMS Enterprise datoteci';
$string['settingshortname'] = 'IMS opisna oznaka za skraćeni naziv kursa';
$string['settingshortnamedescription'] = 'Pun skraćeni naziv je neophodno polje kursa tako da morate da definišete izabranu opisnu oznaku u vašoj IMS Enterprise datoteci';
$string['settingsummary'] = 'IMS opisna oznaka za pun naziv kursa';
$string['settingsummarydescription'] = 'Ovo je opciono polje. Izaberite \'Ostavi prazno\' ako ne želite da navedete rezime kursa';
$string['sourcedidfallback'] = 'Koristiti "sourcedid" za identifikator korisnika ako "userid" polje nije pronađeno';
$string['sourcedidfallback_desc'] = 'U IMS podacima polje <sourcedid> predstavlja trajni identifikator za osobu, koji se koristi u izvornom sistemu. Polje <userid> je zasebno polje koje treba da sadrži identifikator koji se upotrebljava kada se korisnik prijavljuje na sistem. U brojnim slučajevima ova dva kôda mogu biti identična - ali ne uvek.

Neki informacioni sistemi ne uspevaju da daju izlaznu informaciju za <userid> polje korisničkog profila. Ako je to slučaj i kod vas, potrebno je da omogućite ovo podešavanje kako biste dozvolili korišćenje <sourceid> kao identifikatora Moodle korisnika. U suprotnome, ostavite ovo podešavanje isključeno.';
$string['truncatecoursecodes'] = 'Skratiti kod kursa na ovu dužinu.';
$string['truncatecoursecodes_desc'] = '<p>U nekim situacijama ćete možda  imati oznake kursa, koje ćete poželeti skratiti na posebnu dužinu, pre samog procesa. Ako je to u pitanju, unesite broj karaktera u ovo polje. U suprotnom, ostavite polje <strong>prazno</strong>, i nikakvo skraćivanje se neće dogoditi.</p>';
$string['usecapitafix'] = 'Potvrdite ovu opciju ako koristite "Capita" (njihov XML format je pomalo netačan)';
$string['usecapitafix_desc'] = 'U sistemu podataka o polaznicima koji kreira Capita, pronađena je manja greška u izlaznim XML podacima. Ako koristite Capita sistem, potrebno je da omogućite ovo podešavanje - u suprotnom, ostavite ga neoznačenim.';
$string['usersettings'] = 'Opcije korisničkih podataka';
$string['zeroisnotruncation'] = '0 znači bez skraćivanja';
