<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_poodll', language 'sr_lt', branch 'MOODLE_26_STABLE'
 *
 * @package   filter_poodll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activate'] = 'Aktivirajte PoodLL?';
$string['audioheight'] = 'Visina audio plejera';
$string['audiosplash'] = 'Prikaži jednostavan audio uvodni ekran';
$string['audiosplashdetails'] = 'Uvodni ekran se prikazuje samo za Flowplayer.';
$string['audiotranscode'] = 'Аутоконверзија у MP3';
$string['audiotranscodedetails'] = 'Konvertujte snimljene/postavljene audio datoteke u MP3 format pre skladištenja u Moodle. Ovo funkcioniše za snimke napravljene na tokyo.poodll.com, ili postavljene snimke ako se koristi FFMPEG.';
$string['audiowidth'] = 'Širina audio plejera';
$string['autotryports'] = 'Pokušaj drugi port ako veza nije uspostavljena';
$string['bandwidth'] = 'Studentski veza (bajtova / sekundi). Utiče na kvalitet prikaza veb kamere';
$string['biggallheight'] = 'Visina video galerije (velika)';
$string['biggallwidth'] = 'Širina video galerije (velika)';
$string['capturefps'] = 'Broj kadrova u sekundi video snimka';
$string['captureheight'] = 'Visina video snimka';
$string['capturewidth'] = 'Veličina video snimka';
$string['datadir'] = 'PoodLL direktorijum podataka';
$string['datadirdetails'] = 'Poddirektorijum Moodle direktorijuma, koji dozvoljava pristup multimedijalnim resursima, na način na koji je moglo da se pristupi datotekama u verziji Moodle 1.9. Ovu opciju treba koristiti jedino za  manje osetljive multimedijalne datoteke. PoodLL neće kreirati niti upravljati pravima pristupa za ovaj direktorijum.';
$string['defaultplayer'] = 'Podrazumevani A/V plejer';
$string['defaultwhiteboard'] = 'Podrazumevana zajednička radna tabla';
$string['ffmpeg'] = 'Konvertujte postavljenu multimedijalnu datoteku pomoću FFMPEG-a';
$string['ffmpeg_details'] = 'FFMPEG mora da bude instaliran na vašem Moodle serveru, kao i da bude uključen u sistemsku putanju. Ovo će biti potrebno kako bi se podržala konverzija u mp3 format. Pokušajte, prvo sa komandnom linijom, npr ffmpeg -i somefile.flv somefile.mp3 . Ovo je još uvek u *eksperimentalnoj fazi*';
$string['filename'] = 'Naziv datoteke';
$string['filtername'] = 'PoodLL filter';
$string['filter_poodll_audioplayer_heading'] = 'Podešavanja audio plejera';
$string['filter_poodll_camera_heading'] = 'Podešavanja veb kamare';
$string['filter_poodll_flowplayer_heading'] = 'Podešavanja Flowplayera';
$string['filter_poodll_intercept_heading'] = 'Tipovi datoteka kojima PoodLL standardno upravlja';
$string['filter_poodll_legacy_heading'] = 'Nasleđena PoodLL podešavanja';
$string['filter_poodll_mic_heading'] = 'Podešavanja mikrofona';
$string['filter_poodll_network_heading'] = 'PoodLL podešavanja mreže';
$string['filter_poodll_playertypes_heading'] = 'Podrazumevani tipovi plejera';
$string['filter_poodll_videogallery_heading'] = 'Podešavanja video galerije';
$string['filter_poodll_videoplayer_heading'] = 'Podešavanja video plejera';
$string['filter_poodll_whiteboard_heading'] = 'Podešavanja Whiteboarda';
$string['forum_audio'] = 'PoodLL forum: audio?';
$string['forum_recording'] = 'PoodLL forum:  AV snimanje omogućeno?';
$string['forum_video'] = 'PoodLL forum: video?';
$string['fp_bgcolor'] = 'Boja Flowplayera';
$string['fpembedtype'] = 'Metod ugrađivanja u Flowplayer';
$string['fp_embedtypedescr'] = 'SWF objekat je najpouzdaniji. Flowplayer JS bolje upravlja prikazom uvodnih slika. Ako koristite Flowplayer JS razmotrite mogućnost da isključite upravljanje filterom za multimedijalne dodatke  MP3/FLV/MP4 kako bi se izbeglo dvostruko filtriranje.';
$string['fp_enableplaylist'] = 'Omogući Flowplayer audio listu';
$string['fp_enableplaylistdescr'] = 'Ovo zahteva JQuery javascript biblioteku i povećava veličinu stranice za 100kb. Ipak, Moodle će keširati sadržaj, tako da ne bi trebalo da bude značajnijeg usporavanja. Takođe, potrebno je da u datoteci Flowplayer js postavite podešavanje Flowplayera vezana za ugrađivanje objekata. Očistite keš memoriju nakon ove ili bilo koje druge promene podešavanja Flowplayera.';
$string['handleflv'] = 'Upravlja FLV datotekama';
$string['handlemov'] = 'Upravlja MOV datotekama';
$string['handlemp3'] = 'Upravlja MP3 datotekama';
$string['handlemp4'] = 'Upravlja MP4 datotekama';
$string['html5controls'] = 'HTML5 kontrole';
$string['html5fancybutton'] = 'Koristi fensi dugme "Postavi"';
$string['html5play'] = 'HTML5 reprodukcija';
$string['html5rec'] = 'HTML5 snimanje';
$string['html5use_heading'] = 'Kada se koristi HTML5';
$string['html5widgets'] = 'HTML5 PoodLL vidžeti';
$string['journal_audio'] = 'PoodLL žurnal: audio?';
$string['journal_recording'] = 'PoodLL žurnal: AV snimanje omogućeno?';
$string['journal_video'] = 'PoodLL žurnal: video?';
$string['micecho'] = 'Eho';
$string['micgain'] = 'Pojačanje';
$string['micloopback'] = 'Učestanost';
$string['micrate'] = 'Učestanost';
$string['micsilencelevel'] = 'Nivo tišine';
$string['miniplayerwidth'] = 'Širina mini plejera';
$string['mobile_os_version_warning'] = '<p>Vaša verzija operativnog sistema je isuviše stara</p>
<p>Android zahteva verziju 4 ili noviju.</p>
<p>iOS zahteva verziju 6 ili noviju.</p>';
$string['mp3opts'] = 'Opcije FFMPEG MP3 konverzije';
$string['mp3opts_details'] = 'Ostavite ovo prazno ako želite da  pustite FFMPEG da odluči. Sve što ovde unesete pojaviće se u komandi između [ffmpeg -i myfile.xx ] u [ myfile.mp3 ]';
$string['mp4opts'] = 'Opcije FFMPEG MP4 konverzije';
$string['mp4opts_details'] = 'Ostavite ovo prazno ako želite da  pustite FFMPEG da odluči. Sve što ovde unesete pojaviće se u komandi između [ffmpeg -i myfile.xx ] u [ myfile.mp4 ]';
$string['newpairheight'] = 'Visina vidžeta "Rad u paru" (Pairwork)';
$string['newpairwidth'] = 'Širina vidžeta "Rad u paru" (Pairwork)';
$string['nopoodllresource'] = '--- Izaberi PoodLL resurs ---';
$string['overwrite'] = 'Zameni postojeću datoteku istog naziva?';
$string['picqual'] = 'Ciljani kvalitet prikaza veb kamere 1 - 10';
$string['pluginname'] = 'PoodLL filter';
$string['poodll:candownloadmedia'] = 'Da li je moguće preuzimanje multimedije';
$string['screencapturedevice'] = 'Naziv uređaja za Screencast snimanje';
$string['serverhttpport'] = 'PoodLL serverski port (HTTP)';
$string['serverid'] = 'Id PoodLL servera';
$string['servername'] = 'Adresa PoodLL servera';
$string['serverport'] = 'PoodLL serverski port (RTMP)';
$string['settings'] = 'Podešavanja PoodLL filtera';
$string['showdownloadicon'] = 'Prikaži ikonicu za preuzimanje ispod plejera';
$string['showheight'] = 'Visina Screencast plejera';
$string['showwidth'] = 'Širina Screencast plejera';
$string['smallgallheight'] = 'Visina video galerije (mala)';
$string['smallgallwidth'] = 'Širina video galerije (mala)';
$string['studentcam'] = 'Naziv preferiranog uređaja za kameru';
$string['studentmic'] = 'Naziv preferiranog uređaja za mikrofon';
$string['talkbackheight'] = 'Visina Talkback plejera';
$string['talkbackwidth'] = 'Širina Talkback plejera';
$string['thumbnailsplash'] = 'Koristi umanjeni prikaz kao uvodni ekran';
$string['thumbnailsplashdetails'] = 'Uvodni ekran sa umanjenim prikazom koristi prvi kadar video snimka kao uvodnu sliku. Upotrebite samo ovo kada koristite server  tokyo.poodll.com.';
$string['transcode_heading'] = 'Podešavanja konverzije audio/video datoteka';
$string['usecourseid'] = 'Koristi ID kursa?';
$string['videoheight'] = 'Visina video plejera';
$string['videosplash'] = 'Prikaži jednostavan video uvodni ekran';
$string['videosplashdetails'] = 'Uvodni ekran se prikazuje samo za Flowplayer.';
$string['videotranscode'] = 'Autokonverzija u MP4';
$string['videotranscodedetails'] = 'Konvertujte snimljene/postavljene video datoteke u MP4 format pre skladištenja u Moodle. Ovo funkcioniše za snimke napravljene na tokyo.poodll.com, ili postavljene snimke ako se koristi FFMPEG.';
$string['videowidth'] = 'Širina video plejera';
$string['wboardautosave'] = 'Automatsko čuvanje (milisekundi)';
$string['wboardautosave_details'] = 'Čuva crtež kada korisnik pravi pauzu u crtanju, nakon X milisekundi.
(0 = bez automatskog čuvanja)';
$string['wboardheight'] = 'Standardna visina Whiteboarda';
$string['wboardwidth'] = 'Standardna širina Whiteboarda';
$string['whiteboardsave'] = 'Sačuvaj sliku';
$string['wordplayerfontsize'] = 'Veličina fonta Word plejera';
