<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'sr_lt', branch 'MOODLE_26_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Dodaj kriterijum';
$string['alwaysshowdefinition'] = 'Dozvoli korisnicima da pregledaju rubriku korišćenu u modulu (u suprotnom rubrika će postati vidljiva tek nakon ocenjivanja)';
$string['backtoediting'] = 'Povratak na uređivanje';
$string['confirmdeletecriterion'] = 'Da li ste sigurni da želite da obrišete ovaj kriterijum?';
$string['confirmdeletelevel'] = 'Da li ste sigurni da želite da obrišete ovaj nivo?';
$string['criterionaddlevel'] = 'Dodaj nivo';
$string['criteriondelete'] = 'Obriši kriterijum';
$string['criterionempty'] = 'Kliknite da biste uredili kriterijum';
$string['criterionmovedown'] = 'Premesti nadole';
$string['criterionmoveup'] = 'Premesti nagore';
$string['definerubric'] = 'Definiši rubriku';
$string['description'] = 'Opis';
$string['enableremarks'] = 'Dozvoli ocenjivaču da doda napomene za svaki kriterijum';
$string['err_mintwolevels'] = 'Svaki kriterijum mora da ima najmanje dva nivoa';
$string['err_nocriteria'] = 'Rubrika mora da sadrži bar jedan kriterijum';
$string['err_nodefinition'] = 'Definicija nivoa ne može biti prazna';
$string['err_nodescription'] = 'Opis kriterijuma ne može biti prazan';
$string['err_scoreformat'] = 'Broj poena za svaki nivo mora biti ne-negativan broj';
$string['err_totalscore'] = 'Maksimalan broj mogućih poena kada se ocenjuje pomoću rubrike mora biti veći od nula';
$string['gradingof'] = '{$a} ocenjivanje';
$string['leveldelete'] = 'Obriši nivo';
$string['levelempty'] = 'Kliknite da biste uredili nivo';
$string['name'] = 'Naziv';
$string['needregrademessage'] = 'Definicija rubrike je promenjena nakon što je polaznik ocenjen. Polaznik ne može da vidi ovu rubriku dok je vi ne proverite i ažurirate ocenu.';
$string['pluginname'] = 'Rubrika';
$string['previewrubric'] = 'Pregled rubrike';
$string['regrademessage1'] = 'Nameravate da sačuvate promene u rubrici koja je već korišćena za ocenjivanje. Molimo, naznačite da li postojeće ocene moraju da budu pregledane. Ako ovo postavite onda će rubrika biti sakrivena od polaznika sve dok njena stavka ne bude ponovo ocenjena.';
$string['regrademessage5'] = 'Nameravate da sačuvate značajne promene u rubrici koja je već korišćena za ocenjivanje. Vrednost u dnevniku ocene biće nepromenjena, ali će rubrika biti sakrivena od polaznika sve dok njena stavka ne bude ponovo ocenjena.';
$string['regradeoption0'] = 'Nemojte obeležiti za ponovno ocenjivanje';
$string['regradeoption1'] = 'Označite  za ponovno ocenjivanje';
$string['restoredfromdraft'] = 'NAPOMENA: Poslednji pokušaj da ocenite ovu osobu nije bio pravilno sačuvan, tako da je restaurisan narct ocena. Ako želite da poništite ove promene iskoristite dugme \'Otkaži\'.';
$string['rubric'] = 'Rubrika';
$string['rubricmapping'] = 'Pravila za pretvaranje skora u ocenu';
$string['rubricmappingexplained'] = 'Najmanji mogući skor za ovu rubriku je <b>{$a->minscore} points</b> i biće pretvoren u najmanju moguću ocenu dostupnu u ovom modulu (što je nula, osim ako nije korišćena skala).
Najveći skor <b>{$a->maxscore} points</b> biće pretvoren u najveću ocenu.<br />
Skorovi između najmanjeg i najvećeg biće pretvoreni proporcionalno i zaokruženi na najbližu dostupnu ocenu.<br />
Ukoliko se umesto ocene  koristi skala, skor će biti pretvoren u elemente skale kao da su oni uzastopne celobrojne vrednosti.';
$string['rubricnotcompleted'] = 'Molimo vas da izaberete nešto za svaki kriterijum';
$string['rubricoptions'] = 'Opcije rubrike';
$string['rubricstatus'] = 'Trenutni status rubrike';
$string['save'] = 'Sačuvaj';
$string['saverubric'] = 'Sačuvaj rubriku i učini je spremnom';
$string['saverubricdraft'] = 'Sačuvaj kao nacrt';
$string['scorepostfix'] = '{$a}poen/a';
$string['showdescriptionstudent'] = 'Prikaži opis rubrike onima koji se ocenjuju';
$string['showdescriptionteacher'] = 'Prikaži opis rubrike tokom evaluacije';
$string['showremarksstudent'] = 'Prikaži napomene onima koji se ocenjuju';
$string['showscorestudent'] = 'Prikaži poene za svaki nivo onima koji se ocenjuju';
$string['showscoreteacher'] = 'Prikaži poene za svaki nivo u toku evaluacije';
$string['sortlevelsasc'] = 'Redosled sortiranja za nivoe:';
$string['sortlevelsasc0'] = 'Opadajući po broju poena';
$string['sortlevelsasc1'] = 'Rastući po broju poena';
