<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'sr_lt', branch 'MOODLE_26_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Dodaj snimke ekrana (screenshots)';
$string['advertise'] = 'Oglasite ovaj kurs kako bi zainteresovani mogli da se pridruže';
$string['advertised'] = 'Oglašeno';
$string['advertiseon'] = 'Oglasi ovaj kursa na  {$a}';
$string['advertiseonhub'] = 'Oglasi ovaj kurs na čvorištu';
$string['advertiseonmoodleorg'] = 'Oglasi ovaj kurs na moodle.org';
$string['advertisepublication_help'] = 'Oglašavanje vašeg kursa na čvorišnom serveru zajednice omogućava ljudima da pronađu ovaj kurs i upišu se na njega';
$string['all'] = 'Sve';
$string['allowglobalsearch'] = 'Objavi ovo čvorište i dozvoli globalno pretraživanje svih kurseva';
$string['allowpublicsearch'] = 'Objavi ovo čvorište kako bi ljudi mogli da mu se pridruže';
$string['audience'] = 'Publika';
$string['audienceadmins'] = 'Moodle administratori';
$string['audienceeducators'] = 'Predavači/nastavnici';
$string['audience_help'] = 'Izaberite željenu publike za kurs';
$string['audiencestudents'] = 'Polaznici';
$string['badgesnumber'] = 'Broj bedževa ({$a})';
$string['badurlformat'] = 'Loš format URL adrese';
$string['cannotsearchcommunity'] = 'Nažalost, nemate adekvatna ovlašćenja da biste videli ovu stranicu';
$string['community'] = 'Zajednica';
$string['communityremoved'] = 'Taj link ka kursu je uklonjen sa vašeg spiska';
$string['confirmregistration'] = 'Potvrdi registraciju';
$string['contactable'] = 'Kontakt iz javnosti';
$string['contactable_help'] = 'Ako je postvljeno na \'da\'  čvorište će prikazati adresu vaše e-pošta.';
$string['contactemail'] = 'Elektronska adresa za kontakt';
$string['contactname'] = 'Kontakt ime';
$string['contactphone'] = 'Telefon';
$string['contactphone_help'] = 'Telefonski broj se prikazuje jedino administratoru čvorišta i nisu javno dostupni.';
$string['continue'] = 'Nastavi';
$string['contributornames'] = 'Ostali saradnici';
$string['contributornames_help'] = 'Možete da upotrebite ovo polje kako biste naveli imena ostalih saradnika na ovom kursu.';
$string['coursemap'] = 'Mapa kursa';
$string['coursename'] = 'Naziv kursa';
$string['courseprivate'] = 'Privatni kurs';
$string['coursepublic'] = 'Javni kurs';
$string['coursepublished'] = 'Ovaj kurs je uspešno objavljen na \'{$a}\'.';
$string['courseshortname'] = 'Skraćenica';
$string['courseshortname_help'] = 'Unesite skrađenicu vašeg kursa  Ne mora da bude jedinstvena.';
$string['coursesnumber'] = 'Broj kurseva ({$a})';
$string['courseunpublished'] = 'Kurs {$a->courseshortname} više nije objavljen na {$a->hubname}.';
$string['courseurl'] = 'URL kursa';
$string['courseurl_help'] = 'Ovo je URL vašeg kursa. Ovaj URL se prikazuje kao link u rezultatima pretraživanja.';
$string['creatorname'] = 'Autor';
$string['creatorname_help'] = 'Autor je kretor kursa.';
$string['creatornotes'] = 'Napomene autora';
$string['creatornotes_help'] = 'Napomene autora su vodič za nastavnike kako da koriste kurs.';
$string['deletescreenshots'] = 'Obriše ove snimke ekrana';
$string['deletescreenshots_help'] = 'Obriši sve trenutno postavljene snimke ekrana.';
$string['demourl'] = 'Demo URL';
$string['demourl_help'] = 'Unesite demo URL vašeg kursa. Prema podrazumevanoj vrednosti to je URL adresa vašeg kursa. Demo URL se prikazuje kao link u rezultatima pretraživanja.';
$string['description'] = 'Opis';
$string['description_help'] = 'Ovaj opis biće prikazan na spisku kurseva na čvorištu.';
$string['detectednotexistingpublication'] = 'Na {$a->hubname} se nalazi kurs koji više ne postoji. Obavestite administratora tog čvorišta da treba da ukloni kurs objavljen pod oznakom {$a->id}';
$string['downloadable'] = 'Može se preuzeti';
$string['educationallevel'] = 'Obrazovni nivo';
$string['educationallevel_help'] = 'Izaberite najprikladniji nivo obrazovanja u koji se uklapa vaš kurs.';
$string['edulevelassociation'] = 'Udruženje';
$string['edulevelcorporate'] = 'Korporativni sektor';
$string['edulevelgovernment'] = 'Vlada';
$string['edulevelother'] = 'Drugo';
$string['edulevelprimary'] = 'Osnovno obrazovanje';
$string['edulevelsecondary'] = 'Srednje obrazovanje';
$string['eduleveltertiary'] = 'Visoko obrazovanje';
$string['emailalert'] = 'Obaveštenja elektronskom poštom';
$string['emailalert_help'] = 'Ako je ovo omogućeno, administrator čvorišta će vam poslati obaveštenje o bezbednosnim ptanjima i druge važne informacije putem e-pošte.';
$string['enrollable'] = 'Može se upisati';
$string['errorbadimageheightwidth'] = 'Slika treba da ima najveću veličinu od $a->width} X {$a->height} piksela';
$string['errorcourseinfo'] = 'Dogodila se greška prilikom preuzimanja metapodataka sa čvorišta ({$a}). Molimo, pokušajte ponovno kasnije da preuzmete metapodatke kursa tako što ćete ponovno učitati ovu stranicu. U suprotnome, možete odlučiti da nastavite sa procesom registracije koristeći sledeće, podrazumevane metapodatke.';
$string['errorcoursepublish'] = 'Došlo je do greške tokom objavljivanja kursa ({$a}). Molimo pokušajte ponovno kasnije.';
$string['errorcoursewronglypublished'] = 'Čvorišni server je vratio poruku o grešci u objavljivanju kursa. Molimo pokušajte ponovo kasnije.';
$string['errorcron'] = 'Dogodila se greška prilikom ažuriranja registracije na "{$a->hubname}" ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'XML-RPC mora da bude omogućen kako bi se ažurirali podaci o registraciji.';
$string['errorhublisting'] = 'Dogodila se greška prilikom preuzimanja spiska čvorišta sa Moodle.org. Molimo, pokušajte ponovo kasnije. ({$a})';
$string['errorlangnotrecognized'] = 'Obezbeđeni jezički kôd je nepoznat Moodleu. Kontaktirajte {$a}';
$string['errorregistration'] = 'Dogodila se greška prilikom registracije. Molimo, pokušajte ponovo kasnije. ({$a})';
$string['errorunpublishcourses'] = 'Nije bilo moguće obrisati kurs sa čvorišta usled nepredviđene greške. Pokušajte ponovno kasnije (preporučujemo) ili kontaktirajte administratora čvorišta.';
$string['existingscreenshotnumber'] = 'Broj trenutnih snimaka ekrana{$a}. Moći ćete da ih vidite na ovoj stranici čim administrator čvorišta omogući vaš kurs.';
$string['existingscreenshots'] = 'Postojeći snimci ekrana';
$string['forceunregister'] = 'Da, ukloni podatke o registraciji';
$string['forceunregisterconfirmation'] = 'Vaš sajt ne može da pristupi čvorištu {$a}. Moguće da je to čvorište privremeno nedostupno. Ukoliko niste sigurni da želite da nastavite i uklonite registraciju lokalno, molimo, otkažite i pokušajte kasnije ponovo,';
$string['geolocation'] = 'Geografski položaj';
$string['geolocation_help'] = 'U budućnosti ćemo moći da obezbedimo pretraživanje bazirano na geografskom položaju, Ukoliko želite da navedete položaj svog kursa unestie ovde vrednosti za geografsku širinu/dužinu  (npr: -31.947884,115.871285). Pronađite ove podatke pomoću Google Maps.';
$string['hub'] = 'Čvorište';
$string['imageurl'] = 'URL slike';
$string['imageurl_help'] = 'Ova slika će biti prikazana na čvorištu. Slika mora biti dostupna na čvorištu, u bilo kom trenutku. Njena maksimalna veličina treba da bude {$a->width} X {$a->height} piksela.';
$string['information'] = 'Informacija';
$string['issuedbadgesnumber'] = 'Broj izdatih bedževa  ({$a})';
$string['language'] = 'Jezik';
$string['language_help'] = 'Glavni jezik ovog kusa';
$string['lasttimechecked'] = 'Poslednji put provereno';
$string['licence'] = 'Licenca';
$string['licence_help'] = 'Izaberite licencu pod kojom želite da distriburate svoj kurs.';
$string['logourl'] = 'URL logotipa';
$string['modulenumberaverage'] = 'Prosečan broj modula kursa ({$a})';
$string['moodleorg'] = 'Moodle.org';
$string['mustselectsubject'] = 'Morate da izaberete temu';
$string['name'] = 'Naziv';
$string['name_help'] = 'Ovaj naziv će biti prikazan na spisku kurseva';
$string['neverchecked'] = 'Nikada provereno';
$string['next'] = 'Sledeći';
$string['no'] = 'Ne';
$string['nocheckstatusfromunreghub'] = 'Sajt nije registrovan na čvorištu, tako da status ne može biti proveren.';
$string['nohubselected'] = 'Nije odabrano nijedno čvorište';
$string['none'] = 'Nijedan';
$string['nosearch'] = 'Ne objavljuj čvorište ili kurseve';
$string['notregisteredonhub'] = 'Vaš administrator mora da registruje ovaj sajt na bar jednom čvorištu kako biste mogli da objavite kurs na njemu. Kontaktirajte svog administratora sajta.';
$string['notregisteredonmoodleorg'] = 'Vaš administrator mora da registruje ovaj sajt na moodle.org';
$string['operation'] = 'Akcije';
$string['orenterprivatehub'] = 'Alternativno, unesite URL privatnog čvorišta:';
$string['participantnumberaverage'] = 'Prosečan broj učesnika ({$a})';
$string['postaladdress'] = 'Poštanska adresa';
$string['postaladdress_help'] = 'Poštanska adresa sajta ili institucije kojoj sajt pripada.';
$string['postsnumber'] = 'Broj poruka ({$a})';
$string['previousregistrationdeleted'] = 'Prethodna registracija je obrisana sa {$a}. Možete ponovo započeti proces registracije. Hvala!';
$string['prioritise'] = 'Napravi prioritet';
$string['privacy'] = 'Privatnost';
$string['privacy_help'] = 'Čvorište možda želi da prikaže spisak registrovanih sajtova. Ukoliko je to slučaj onda možete da izaberete da li želite ili ne da se vaš sajt pojavi na tom spisku.';
$string['private'] = 'Privatno';
$string['privatehuburl'] = 'URL privatnog čvorišta';
$string['publicationinfo'] = 'Informacije o objavljenom kursu';
$string['publichub'] = 'Javno čvorište';
$string['publishcourse'] = 'Objavi {$a}';
$string['publishcourseon'] = 'Objavi na {$a}';
$string['publishedon'] = 'Objavljeno na';
$string['publisheremail'] = 'Elektronska adresa autora';
$string['publisheremail_help'] = 'Elektronska adresa autora omogućava administratoru čvorišta da obavesti autora o svim promenama statusa objavljenog kursa.';
$string['publishername'] = 'Autor';
$string['publishername_help'] = 'Autor je osoba ili organizacija koja zvanično objavila kurs. Ukoliko ne objavljujete kurs u ime nekog drugog, obično ste to vi.';
$string['publishon'] = 'Objavi na';
$string['publishonspecifichub'] = 'Objavi na drugom čvorištu';
$string['questionsnumber'] = 'Broj pitanja ({$a})';
$string['readvertiseon'] = 'Ažurirajte reklamne informacije na {$a}';
$string['registeredcourses'] = 'Registrovani kursevi';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = 'Čvorišta na kojima ste se registrovali';
$string['registeredsites'] = 'Registrovani sajtovi';
$string['registermoochtips'] = 'Da biste se registrovali na Moodle.net, vaš sajt mora biti registrovan na Moodle.org.';
$string['registersite'] = 'Registruje se na {$a}';
$string['registerwith'] = 'Registruj se na čvorištu';
$string['registrationconfirmed'] = 'Registracija sajta potvrđena';
$string['registrationconfirmedon'] = 'Registrovali ste svoj sajt na čvorištu {$a}. Sada možete da objavljujete kurseve na njemu, koristeći link "Objavi" u administratorskom meniju kursa.';
$string['registrationinfo'] = 'Informacije o registraciji';
$string['registrationupdated'] = 'Registracija je ažurirana.';
$string['registrationupdatedfailed'] = 'Ažuriranje registracije nije uspelo';
$string['removefromhub'] = 'Ukloni sa čvorišta';
$string['renewregistration'] = 'Obnovi registraciju';
$string['resourcesnumber'] = 'Broj resursa ({$a})';
$string['restartregistration'] = 'Ponovi proces registracije';
$string['roleassignmentsnumber'] = 'Broj dodeljenih uloga ({$a})';
$string['screenshots'] = 'Snimci ekrana';
$string['screenshots_help'] = 'Snimci ekrana kursa biće prikazani u rezultatima pretraživanja.';
$string['search'] = 'Pretraži';
$string['selecthub'] = 'Izaberi čvorište';
$string['selecthubforadvertise'] = 'Izaberi čvorište za reklamiranje';
$string['selecthubforsharing'] = 'Izaberi čvorište za postavljanje';
$string['selecthubinfo'] = 'Čvorište zajednice je server na kojem se nalazi spisak kurseva. Svoje kurseve možete da objavite samo na čvorištima na kojima je vaš Moodle sajt registrovan. Ako čvorište na kojem želite da objavite kurs nije na dole navedenom spisku, kontaktirajte svog  administratora sajta.';
$string['sendfollowinginfo'] = 'Više informacija';
$string['sendfollowinginfo_help'] = 'Sledeće informacije biće poslate kako bi doprinele ukunoj statistici. Neće biti javno dostupne na bilo kom spisku sajta.';
$string['sendingcourse'] = 'Slanje kursa';
$string['sendingsize'] = 'Molimo sačekajte, datoteka kursa se postavlja na server čvorišta ({$a->total}Mb)...';
$string['sent'] = '...završeno';
$string['settings'] = 'Podešavanja';
$string['settingsupdated'] = 'Podešavanja su ažurirana.';
$string['share'] = 'Podeli ovaj kurs sa drugima (omogući njegovo preuzimanje)';
$string['shared'] = 'Deljeno';
$string['shareon'] = 'Postavi ovaj kurs na {$a}';
$string['shareonhub'] = 'Postavi ovaj kurs na čvorište';
$string['sharepublication_help'] = 'Postavljanje ovog kursa na čvorišni server zajednice omogući će drugima da ga preuzmu i instaliraju na svom Moodle sajtu.';
$string['siteadmin'] = 'Administrator';
$string['siteadmin_help'] = 'Puno ime administratora.';
$string['sitecountry'] = 'Država';
$string['sitecountry_help'] = 'Država u kojoj je sedište Vaše organizacije.';
$string['sitecreated'] = 'Sajt je kreiran';
$string['sitedesc'] = 'Opis';
$string['sitedesc_help'] = 'Ovaj opis vašeg sajta može biti prikazan na spisku sajtova na čvorištu. Molimo, koristite samo običan, neformatiran tekst.';
$string['siteemail'] = 'Adresa e-pošte';
$string['siteemail_help'] = 'Morate da obezbedite adresu e-pošte, kako bi administrator čvorišta mogao da vas kontaktira ako je to potrebno. Ovo se neće koristiti u druge svrhe. Preporučujljivo je da unesete adresu e-pošte koja se odnosi na položaj(primer: sitemanager@example.com) a ne ličnu adresu neke određene osobe.';
$string['sitegeolocation'] = 'Geografska pozicija';
$string['sitegeolocation_help'] = 'U budućnosti ćemo moći da obezbedimo pretraživanje bazirano na geografskom položaju, Ukoliko želite da navedete položaj svog servera unestie ovde vrednosti za geografsku širinu/dužinu  (npr: -31.947884,115.871285). Pronađite ove podatke pomoću Google Maps.';
$string['sitelang'] = 'Jezik';
$string['sitelang_help'] = 'Jezik vašeg sajta biće prikazan na spisku servera.';
$string['sitename'] = 'Naziv sajta';
$string['sitename_help'] = 'Naziv sajta biće prikazan na spisku sajtova ako čvorište to dozvoljava';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Vaš broj telefona će moći da vidi samo administrator čvorišta.';
$string['siteprivacy'] = 'Privatnost';
$string['siteprivacylinked'] = 'Objavi naziv sajta sa linkom';
$string['siteprivacynotpublished'] = 'Molimo da ne objavljujete ovaj sajt';
$string['siteprivacypublished'] = 'Objavi samo naziv sajta';
$string['siteregconfcomment'] = 'Potrebna je finalna potvrda za vaš sajt na {$a} (kako bi se izbegao spam na  {$a})';
$string['siteregistrationcontact'] = 'Obrazac za kontakt';
$string['siteregistrationcontact_help'] = 'Ako vi to dozvolite, drugi ljudi  će možda moći da vas kontaktiraju putem obrasca za kontakt na čvorištu. Oni nikada neće moći da vide vašu adresu e-pošte.';
$string['siteregistrationemail'] = 'Obaveštenje e-poštom';
$string['siteregistrationemail_help'] = 'Ako je ovo omogućeno, administrator čvorišta  može da vas informiše o važnim vestima kao što su bezbednosna pitanja.';
$string['siteregistrationupdated'] = 'Registracija sajta je ažurirana';
$string['siterelease'] = 'Moodle verzija';
$string['siterelease_help'] = 'Moodle verzija ovog sajta';
$string['siteupdatedcron'] = 'Registracija sajta je ažurirana na "{$a}"';
$string['siteupdatesend'] = 'Ažuriranje podataka o registraciji na čvorištima je završeno';
$string['siteupdatesstart'] = 'Ažuriranje podataka o registraciji na čvorištima je pokrenuto...';
$string['siteurl'] = 'URL sajta';
$string['siteurl_help'] = 'URL je adresa ovoga sajta. Ako su podešavanja privatnosti dopuštaju ljudima da vide adresu sajt, onda će se koristiti ovaj URL.';
$string['siteversion'] = 'Moodle verzija';
$string['siteversion_help'] = 'Moodle verzija ovog sajta';
$string['specifichubregistrationdetail'] = 'Такође можете да региструјете свој сајт на другим чвориштима заједнице.';
$string['statistics'] = 'Privatnost statistike';
$string['status'] = 'Stanje na čvorištu';
$string['statuspublished'] = 'Objavljeno';
$string['statusunpublished'] = 'Nije objavljeno';
$string['subject'] = 'Tema';
$string['subject_help'] = 'Izaberite glavnu oblast koju kurs pokriva';
$string['tags'] = 'Oznake';
$string['tags_help'] = 'Oznake pomažu u daljoj kategorizaciji vašeg kursa olakšavajući njegovo pronalaženje. Koristite jednostavne, smislene reči i odvojite ih zarezima. Npr. matematika, algebra, geometrija';
$string['trustme'] = 'Pouzdano';
$string['type'] = 'Oglašeno / Deljeno';
$string['unknownstatus'] = 'Nepoznato';
$string['unlistedurl'] = 'URL neraspoređenog čvorišta';
$string['unprioritise'] = 'Ukloni prioritet';
$string['unpublish'] = 'Odjavi';
$string['unpublishalladvertisedcourses'] = 'Ukloni sve kurseve koji se trenutno reklamiraju';
$string['unpublishalluploadedcourses'] = 'Svi kursevi koji su bili postavljeni na čvorište su uklonjeni';
$string['unpublishconfirmation'] = 'Da li stvarno želite da uklonite kurs "{$a->courseshortname}" sa čvorište "{$a->hubname}"';
$string['unpublishcourse'] = 'Odjavi курс {$a}';
$string['unregister'] = 'Odjava sajta';
$string['unregisterconfirmation'] = 'Nameravate da odjavite ovaj sajt sa čvorišta {$a}.  Kada prekinete konekciju sa čvorištem više nećete moći da upravljate kursevima koje ste tamo ostavili. Da li ste sigurni da želite da odjavite sajt?';
$string['unregisterfrom'] = 'Odjavi сајт sa  {$a}';
$string['unregistrationerror'] = 'Dogodila se greška prilikom odjavljivanja sajta sa čvorišta: {$a}';
$string['untrustme'] = 'Nije pouzdano';
$string['update'] = 'Ažuriraj';
$string['updatesite'] = 'Ažuriraj registraciju sajta na {$a}';
$string['updatestatus'] = 'Proveri sada.';
$string['uploaded'] = 'Postavljeno';
$string['url'] = 'URL čvorišta';
$string['urlalreadyregistered'] = 'Vaš sajt izgleda da je već registrovan na ovom čvorištu, što znači da je nešto krenulo naopako. Molimo vas da kontaktirate administratora čvorišta da resetujete vašu registraciju tako da možete da pokušate ponovo.';
$string['usersnumber'] = 'Broj korisnika ({$a})';
$string['warning'] = 'UPOZORENJE';
$string['wrongtoken'] = 'Iz nekog nepoznatog razloga (mreža?) registracija nije uspela. Molimo pokušajte ponovo.';
$string['wrongurlformat'] = 'Neispravan URL format';
$string['xmlrpcdisabledcommunity'] = 'XML-RPC ekstenzija nije omogućena na ovom serveru. Ne možete da pretražujete i preuzimate kurseve.';
$string['xmlrpcdisabledpublish'] = 'XML-RPC ekstenzija nije omogućena na serveru. Ne možete da objavljujete ili uređujete objavljene kurseve.';
$string['xmlrpcdisabledregistration'] = 'XML-RPC ekstenzija nije omogućena na serveru. Nećete moći da odjavite sajt sa čvorišta ili da ažurirate svoju registraciju dok ne omogućite ovu ekstenziju.';
