<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'sr_lt', branch 'MOODLE_26_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Dodaj kontakt';
$string['addsomecontacts'] = 'Da biste nekome poslali poruku ili da dodate prečicu za njega na ovoj strani koristite link <a href="{$a}">Pretraži</a>.';
$string['addsomecontactsincoming'] = 'Ove poruke su od osoba koje se ne nalaze na vašoj listi kontakata. Da biste ih dodali na listu svojih kontakata kliknite na ikonicu "Dodaj kontakt" pored njihovog imena.';
$string['ago'] = '{$a} pre';
$string['ajax_gui'] = 'Pričaonica koja primenjuje Ajax';
$string['allmine'] = 'Sve poruke koje sam poslao/la ili primio/la';
$string['allstudents'] = 'Sve poruke između polaznika na kursu';
$string['allusers'] = 'Sve poruke od svih korisnika';
$string['backupmessageshelp'] = 'Ukoliko omogućite ovu opciju, instant poruke će biti uključene u automatski generisane rezervne kopije sajta';
$string['beepnewmessage'] = 'Kada se prikaže nova poruka obavesti me zvučnim signalom';
$string['blockcontact'] = 'Blokiraj kontakt';
$string['blockedmessages'] = '{$a} poruka za/od blokiranih korisnika';
$string['blockedusers'] = 'Blokirani korisnici ({$a})';
$string['blocknoncontacts'] = 'Blokiraj sve nove poruke od korisnika koji nisu na mojoj listi kontakata';
$string['contactlistempty'] = 'Lista kontakta je prazna';
$string['contacts'] = 'Kontakti';
$string['context'] = 'kontekst';
$string['defaultmessageoutputs'] = 'Standardni izlazi poruka';
$string['defaults'] = 'Podrazumevane vrednosti';
$string['deletemessagesdays'] = 'Broj dana nakon kojih se sve stare poruke automatski brišu';
$string['disableall'] = 'Privremeno onemogućite obaveštenja';
$string['disableall_help'] = 'Privremeno onemogućite sva obaveštenja osim onih koje je administrator sajta označio kao "obavezna"';
$string['disabled'] = 'Razmenjivanje poruka nije omogućeno na ovom sajtu';
$string['disallowed'] = 'Nedozvoljeno';
$string['discussion'] = 'Diskusija';
$string['emailmessages'] = 'Pošalji mi poruke e-poštom kad nisam na sajtu';
$string['emailtagline'] = 'Ovo je kopija poruka koja vam je poslata sa sajta "{$a->sitename}". Idite na {$a->url} kako biste odgovorili.';
$string['emptysearchstring'] = 'Morate nešto tražiti';
$string['errorcallingprocessor'] = 'Greška pri pozivu definisanog izlaza';
$string['errortranslatingdefault'] = 'Greška prilikom prevođenja podrazumevanog podešavanja određenog od strane dodatka. Umesto toga koriste se sistemska podrazumevana podešavanja.';
$string['forced'] = 'Obavezno';
$string['formorethan'] = 'Za više od';
$string['gotomessages'] = 'Idi na poruke';
$string['guestnoeditmessage'] = 'Korisnici gosti ne mogu uređivati opcije za razmenjivanje poruka';
$string['guestnoeditmessageother'] = 'Korisnici gosti ne mogu uređivati opcije za razmenjivanje poruka drugih korisnika';
$string['includeblockedusers'] = 'Uključi blokirane korisnike';
$string['incomingcontacts'] = 'Prispeli kontakti ({$a})';
$string['keywords'] = 'Ključne reči';
$string['keywordssearchresults'] = 'Pronađeno je {$a} poruka';
$string['keywordssearchresultstoomany'] = 'Pronađeno je više od {$a} poruka. Precizirajte svoje pretraživanje.';
$string['loggedin'] = 'Onlajn';
$string['loggedindescription'] = 'Kada sam onlajn';
$string['loggedoff'] = 'Nije onlajn';
$string['loggedoffdescription'] = 'Kada nisam onlajn';
$string['mailsent'] = 'Vaša poruka je poslata elektronskom poštom';
$string['managecontacts'] = 'Upravljanje mojim kontaktima';
$string['managemessageoutputs'] = 'Upravljanje izlazima poruka';
$string['maxmessages'] = 'Maksimalan broj poruka za prikazivanje u istoriji diskusija';
$string['message'] = 'Poruka';
$string['messagehistory'] = 'Istorija poruka';
$string['messagehistoryfull'] = 'Sve poruke';
$string['messagenavigation'] = 'Navigacija za poruke:';
$string['messageoutputs'] = 'Izlazi poruka';
$string['messages'] = 'Poruke';
$string['messaging'] = 'Slanje poruka';
$string['messagingblockednoncontact'] = '{$a} neće moći da odgovori zato što se blokirali osobe koje nisu na vašoj listi kontakata';
$string['messagingdisabled'] = 'Slanje poruka je na ovom sajtu onemogućeno. Umesto toga biće poslato elektronsko pismo';
$string['mostrecent'] = 'Nedavne poruke';
$string['mostrecentconversations'] = 'Nedavni razgovori';
$string['mostrecentnotifications'] = 'Nedavna obaveštenja';
$string['newonlymsg'] = 'Prikaži samo nove';
$string['newsearch'] = 'Nova pretraga';
$string['noframesjs'] = 'Koristite pristupačniji interfejs';
$string['nomessages'] = 'Nema poruka na čekanju';
$string['nomessagesfound'] = 'Nije pronađena nijedna poruka';
$string['noreply'] = 'Ne odgovarajte na ovu poruku';
$string['nosearchresults'] = 'Vaša pretraga nije dala rezultate';
$string['offline'] = 'Offline';
$string['offlinecontacts'] = 'Oflajn kontakti ({$a})';
$string['online'] = 'Online';
$string['onlinecontacts'] = 'Onlajn kontakti ({$a})';
$string['onlyfromme'] = 'Samo poruke koje sam ja poslao/la';
$string['onlymycourses'] = 'Samo u mojim kursevima';
$string['onlytome'] = 'Samo poruke poslate meni';
$string['outputdisabled'] = 'Izlazi su onemogućeni';
$string['outputdoesnotexist'] = 'Izlaz poruke ne postoji';
$string['outputenabled'] = 'Izlazi su omogućeni';
$string['outputnotavailable'] = 'Nije dostupno';
$string['outputnotconfigured'] = 'Nije konfigurisano';
$string['page-message-x'] = 'Bilo koja stranica sa porukom';
$string['pagerefreshes'] = 'Ova stranica se automatski osvežava svakih {$a} sekundi';
$string['permitted'] = 'Dozvoljeno';
$string['private_config'] = 'Iskačući prozor za poruke';
$string['processortag'] = 'Odredište';
$string['providers_config'] = 'Podesite način obaveštavanja za dolazne poruke';
$string['providerstag'] = 'Izvor';
$string['readmessages'] = '{$a} pročitanih poruka';
$string['recent'] = 'Nedavno';
$string['removecontact'] = 'Obriši kontakt';
$string['savemysettings'] = 'Sačuvaj moja podešavanja';
$string['search'] = 'Pretraživanje';
$string['searchcombined'] = 'Pretraži ljude i poruke';
$string['searchforperson'] = 'Traži osobu';
$string['searchmessages'] = 'Pretraži poruke';
$string['sendingvia'] = 'Šalje "{$a->provider}" preko"{$a->processor}"';
$string['sendingviawhen'] = 'Šalje "{$a->provider}" preko"{$a->processor}" kada {$a->state}';
$string['sendmessage'] = 'Pošalji poruku';
$string['sendmessageto'] = 'Pošalji poruku za korisnika {$a}';
$string['sendmessagetopopup'] = 'Pošalji poruku za korisnika {$a} - novi prozor';
$string['settings'] = 'Podešavanja';
$string['settingssaved'] = 'Vaša podešavanja su sačuvana';
$string['showmessagewindow'] = 'Otvori iskačući prozor kada stigne nova poruka';
$string['strftimedaydatetime'] = '%A, %d. %B %Y., %H:%M';
$string['thisconversation'] = 'ovaj razgovor';
$string['timenosee'] = 'Vreme (u minutima) od kada sam poslednji put viđen(a) na sajtu';
$string['timesent'] = 'Vreme slanja';
$string['touserdoesntexist'] = 'Ne možete da pošaljete poruku korisniku ({$a}) koji ne postoji';
$string['unblockcontact'] = 'Odblokiraj kontakt';
$string['unreadmessages'] = '{$a} nepročitanih poruka';
$string['unreadnewmessage'] = 'Nova poruka od {$a}';
$string['unreadnewmessages'] = 'Nove poruke ({$a})';
$string['unreadnewnotification'] = 'Novo obaveštenje';
$string['unreadnewnotifications'] = 'Nova obaveštenja ({$a})';
$string['userisblockingyou'] = 'Ovaj korisnik je blokirao prijem Vaših poruka';
$string['userisblockingyounoncontact'] = 'Korisnik {$a} prihvata samo poruke od osoba koje se nalaze na njegovoj/njenoj listi kontakata.';
$string['userssearchresults'] = 'Pronađeno je {$a} korisnika';
