<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'sr_lt', branch 'MOODLE_26_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcije';
$string['availability'] = 'Dostupnost';
$string['checkforupdates'] = 'Proveri da li su dostupne nove verzije';
$string['checkforupdateslast'] = 'Poslednja provera je bila {$a}';
$string['dependencyinstall'] = 'Instaliraj';
$string['dependencyupload'] = 'Učitaj';
$string['detectedmisplacedplugin'] = 'Dodatak "{$a->component}" je instaliran na neispravnom mestu "{$a->current}", očekivano mesto je "{$a->expected}"';
$string['displayname'] = 'Naziv dodatka';
$string['err_response_curl'] = 'Nije moguće preuzeti podatke o novim verzijama - neočekivana cURL greška.';
$string['err_response_format_version'] = 'Neočekivana verzija formata odgovora. Molimo, pokušajte da proverite ponoovo dostupne verzije.';
$string['err_response_http_code'] = 'Nije moguće preuzeti podatke o novim verzijama - neočekivani kôd HTTP odgovora.';
$string['filterall'] = 'Prikaži sve';
$string['filtercontribonly'] = 'Prikaži samo nestandardne dodatke';
$string['filtercontribonlyactive'] = 'Prikazani su samo dodaci';
$string['filterupdatesonly'] = 'Prikaži samo dodatke koji se mogu ažurirati';
$string['filterupdatesonlyactive'] = 'Prikazani su samo dodaci koji se mogu ažurirati';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlighted'] = 'Nijedan dodatak trenutno ne traži vašu pažnju';
$string['nonehighlightedinfo'] = 'Prikaži spisak svih instaliranh dodataka';
$string['noneinstalled'] = 'Dodatak ovog tipa nije instaliran';
$string['notdownloadable'] = 'Nije moguće preuzeti paket';
$string['notdownloadable_help'] = 'ZIP arhiva sa novom verzijom dodatka ne može da preuzme automatski. Molimo vas da pogledate stranicu dokumentacije za dodatnu pomoć.';
$string['notes'] = 'Beleške';
$string['notwritable'] = 'Nije moguće upisati datoteke dodatka';
$string['notwritable_help'] = 'Omogućili ste automatsku instalaciju novih verzija, a za ovaj dodatak je dostupna nova verzija. Međutim, server ne može da upiše datoteke dodatka, tako da nova verzija ne može da se instalira automatski.

Morate da podesite da direktorijum dodatka i sav njegov sadržaj bude upisiv kako biste mogli da instalirate novu verziju dodatka automatski.';
$string['numdisabled'] = 'Onemogućeno: {$a}';
$string['numextension'] = 'Nestandardni dodaci: {$a}';
$string['numtotal'] = 'Instalirano: {$a}';
$string['numupdatable'] = 'Dostupne nove verzije: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = 'Ova stranica prikazuje spisak dodataka koji mogu da traže vašu pažnju u toku nadogradnje sistema. Posebno su označeni  novi dodaci koji će biti instalirani, postojeći dodaci koji će biti ažurirani, kao i svi dodaci koji nedostaju. Takođe su označeni i dodaci za koje su dostupne nove verzije. Pre nego što nastavite sa ovom nadogradnjom Moodlea preporučuje se da prvo proverite da li su dostupne novije verzije dodataka i ažurirate njihov izvorni kôd.';
$string['plugindisable'] = 'Onemogući';
$string['plugindisabled'] = 'Onemogućeno';
$string['pluginenable'] = 'Omogući';
$string['pluginenabled'] = 'Omogućeno';
$string['requiredby'] = 'Zahteva: {$a}';
$string['requires'] = 'Zahteva';
$string['rootdir'] = 'Direktorijum';
$string['settings'] = 'Podešavanja';
$string['showall'] = 'Učitaj ponovo i prikaži sve dodatke';
$string['somehighlighted'] = 'Broj dodataka koji zahtevaju vašu pažnju: {$a}';
$string['somehighlightedinfo'] = 'Prikaži kompletnu listu instaliranih dodataka';
$string['somehighlightedonly'] = 'Prikaži samo dodatke koji zahtevaju pažnju';
$string['source'] = 'Izvor';
$string['sourceext'] = 'Nestandardni dodatak';
$string['sourcestd'] = 'Standardni';
$string['status'] = 'Status';
$string['status_delete'] = 'Za brisanje';
$string['status_downgrade'] = 'Novija verzija je već instalirana';
$string['status_missing'] = 'Nedostaje na disku';
$string['status_new'] = 'Biće instaliran';
$string['status_nodb'] = 'Nema baze podataka';
$string['status_upgrade'] = 'Biće nadograđen';
$string['status_uptodate'] = 'Instaliran';
$string['systemname'] = 'Identifikator';
$string['type_auth'] = 'Metod provere identiteta';
$string['type_auth_plural'] = 'Metodi provere identiteta';
$string['type_block'] = 'Blok';
$string['type_block_plural'] = 'Blokovi';
$string['type_cachelock'] = 'Procedura za zaključavanje keša';
$string['type_cachelock_plural'] = 'Procedure za zaključavanje keša';
$string['type_cachestore'] = 'Skladište keša';
$string['type_cachestore_plural'] = 'Skladišta keša';
$string['type_calendartype'] = 'Tip kalendara';
$string['type_calendartype_plural'] = 'Tipovi kalendara';
$string['type_coursereport'] = 'Izveštaj kursa';
$string['type_coursereport_plural'] = 'Izveštaji kursa';
$string['type_editor'] = 'Editor teksta';
$string['type_editor_plural'] = 'Editori teksta';
$string['type_enrol'] = 'Metod upisa';
$string['type_enrol_plural'] = 'Metodi upisa';
$string['type_filter'] = 'Tekstualni filter';
$string['type_filter_plural'] = 'Tekstualni filteri';
$string['type_format'] = 'Format kursa';
$string['type_format_plural'] = 'Formati kursa';
$string['type_gradeexport'] = 'Metod izvoza ocena';
$string['type_gradeexport_plural'] = 'Metodi izvoza ocena';
$string['type_gradeimport'] = 'Metod uvoza ocena';
$string['type_gradeimport_plural'] = 'Metodi uvoza ocena';
$string['type_gradereport'] = 'Izveštaj iz knjige ocena';
$string['type_gradereport_plural'] = 'Izveštaji iz knjige ocena';
$string['type_gradingform'] = 'Napredni metod ocenjivanja';
$string['type_gradingform_plural'] = 'Napredni metodi ocenjivanja';
$string['type_local'] = 'Lokalni dodatak';
$string['type_local_plural'] = 'Lokalni dodaci';
$string['type_message'] = 'Procesor poruka';
$string['type_message_plural'] = 'Procesori poruka';
$string['type_mnetservice'] = 'MNet servis';
$string['type_mnetservice_plural'] = 'MNet servisi';
$string['type_mod'] = 'Modul aktivnosti';
$string['type_mod_plural'] = 'Moduli aktivnosti';
$string['type_plagiarism'] = 'Dodatak za sprečavanje plagijarizma';
$string['type_plagiarism_plural'] = 'Dodaci za sprečavanje plagijarizma';
$string['type_portfolio'] = 'Portfolio';
$string['type_portfolio_plural'] = 'Portfolija';
$string['type_profilefield'] = 'Tip polja profila';
$string['type_profilefield_plural'] = 'Tipovi polja profila';
$string['type_qbehaviour'] = 'Ponašanje pitanja';
$string['type_qbehaviour_plural'] = 'Ponašanja pitanja';
$string['type_qformat'] = 'Format za uvoz/izvoz pitanja';
$string['type_qformat_plural'] = 'Formati za uvoz/izvoz pitanja';
$string['type_qtype'] = 'Tip pitanja';
$string['type_qtype_plural'] = 'Tipovi pitanja';
$string['type_report'] = 'Izveštaj sajta';
$string['type_report_plural'] = 'Izveštaji';
$string['type_repository'] = 'Repozitorijum';
$string['type_repository_plural'] = 'Repozitorijumi';
$string['type_theme'] = 'Grafička tema';
$string['type_theme_plural'] = 'Grafičke teme';
$string['type_tool'] = 'Administratorski alat';
$string['type_tool_plural'] = 'Administratorski alati';
$string['type_webservice'] = 'Protokol Web servisa';
$string['type_webservice_plural'] = 'Protokoli Web servisa';
$string['uninstall'] = 'Deinstaliraj';
$string['uninstallconfirm'] = 'Nameravate da obrišete dodatak <em>{$a->name}</em>. To će u bazi podataka potpuno obrisati sve što je povezano sa ovim dodatkom, uključujući njegovu konfiguraciju, zapise, korisničke datoteke kojima dodatak upravlja itd. Nema povratka nazad. a sam Moodle ne kreira nikakvu rezervnu kopiju koja bi omogućila povratak na stanje pre brisanja dodatka. Da li ste SIGURNI da želite da nastavite?';
$string['uninstalldelete'] = 'Svi podaci povezani sa dodatkom <em>{$a->name}</em> su obrisani iz baze podataka. Da bi se sprečila automatska reinstalaciju dodatka, njegov direktorijum <em>{$a->rootdir}</em> mora biti sada ručno uklonjen sa vašeg servera. Sam Moodle ne može da ukloni direktorijum zbog ograničenja ovlašćenja za upis.';
$string['uninstalldeleteconfirm'] = 'Svi podaci povezani sa dodatkom <em>{$a->name}</em> su obrisani iz baze podataka. Da bi se sprečila automatska reinstalaciju dodatka, njegov direktorijum <em>{$a->rootdir}</em> mora biti uklonjen sa vašeg servera. Da li želite da sada uklonite direktorijum dodatka?';
$string['uninstalldeleteconfirmexternal'] = 'Izgleda da je trenutna verzija dodatka dobijena proverom sistema za upravljanje izvornim kôdom ({$a}). Ukoliko uklonite direktorijum dodatka, možda ćete izgubiti važne lokalne izmene kôda. Molimo vas da proverite da li definitivno želite da uklonite direktorijum dodatka, pre nego što nastavite.';
$string['uninstallextraconfirmblock'] = 'Postoji {$a->instances} primeraka ovog bloka.';
$string['uninstallextraconfirmenrol'] = 'Postoji {$a->enrolments} upisa korisnika.';
$string['uninstallextraconfirmmod'] = 'Postoji {$a->instances} primeraka ovog modula u {$a->courses} kurseva.';
$string['uninstalling'] = 'Deinstaliranje dodatka {$a->name}';
$string['updateavailable'] = 'Dostupna je nova verzija {$a}!';
$string['updateavailable_moreinfo'] = 'Više informacija';
$string['updateavailable_release'] = 'Izdanje {$a}';
$string['updatepluginconfirm'] = 'Potvrda o novoj verziji dodatka';
$string['updatepluginconfirmexternal'] = 'Izgleda da je trenutna verzija dodatka dobijena proverom sistema za upravljanje izvornim kôdom ({$a}). Ukoliko instalirate ovu novu verziju, više nećete moći da dobijate nove verzije dodataka iz sistema za upravljanje izvornim kôdom. Molimo vas da proverite da li definitivno želite da ažurirate dodatak, pre nego što nastavite.';
$string['updatepluginconfirminfo'] = 'Nameravate da instalirate novu verziju dodatka <strong>{$a->name}</strong>. Zip arhiva sa verzijom dodatka {$a->version} biće preuzeta sa <a href="{$a->url}">{$a->url}</a> i raspakovana u direktorijum vaše Moodle instalacije tako da može da je nadogradi.';
$string['updatepluginconfirmwarning'] = 'Molimo vas da imate u vidu da Moodle, pre nadogradnje, neće automatski kreirati rezervnu kopiju vaše baze podataka. Strogo se preporučuje da odmah napravite kompletnu rezervnu kopiju baze podataka, kako biste mogli da izađete na kraj sa retkim slučajevima, kada nova verzija ima greške (bagove) koje mogu učiniti vaš sajt nedostupnim ili, čak oštetiti vašu bazu podataka. Nastavite na sopstveni rizik.';
$string['version'] = 'Verzija';
$string['versiondb'] = 'Trenutna verzija';
$string['versiondisk'] = 'Nova verzija';
