<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'sr_lt', branch 'MOODLE_26_STABLE'
 *
 * @package   qbehaviour_deferredcbm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Tačnost';
$string['accuracyandbonus'] = 'Tačnost + Bonus';
$string['assumingcertainty'] = 'Niste izabrali koliko ste sigurni u svoj odgovor. Pretpostavlja se: {$a}.';
$string['averagecbmmark'] = 'Prosečna CBM ocena';
$string['basemark'] = 'Osnovna ocena {$a}';
$string['breakdownbycertainty'] = 'Umanjenje za nivo sigurnosti';
$string['cbmbonus'] = 'CBM bonus';
$string['cbmgradeexplanation'] = 'Za CBM, gornja ocena se prikazuje relativno u odnosu na maksimum za sve tačne odgovore na nivou sigurnosti od C=1.';
$string['cbmgrades'] = 'CBM ocene';
$string['cbmgrades_help'] = 'Sa ocenjivanjem baziranim na sigurnosti (OBS) polaznik koji za svako pitanje da tačan odgovor sa sigurnošću u njega na nivou 1 (niska sigurnost) dobija 100% predviđene ocene. Ocene mogu da budu visoke i do 300% ako je na svako pitanje odgovoreno sa visokom sigurnošću (nivo 3). Zablude (pogrešni odgovori dati sa visokom sigurnošću) umanjuju ocene mnogo više nego pogrešni odgovori u koje polaznik nije siguran. To sve može dovesti i do negativne konačne ocene.

**Tačnost** je % tačnih odgovora uz ignorisanje procene sigurnosti u date odgovore ali ponderisan spram maksimalne moguće ocene za svako pitanje. Uspešno razlikovanje manje i više pouzdanih odgovora daje bolju ocenu u odnosu na odabir iste sigurnosti u odgovor na svako pitanje. To se ogleda u opciji **OBS bonus**. **Tačnost** + **OBS bonus** daju bolju meru znanja nego sama **Tačnost**. Zablude mogu da iznedre negativan bonus, što je pravo upozorenje koje ukazuje na to šta polaznik zna a šta ne zna.';
$string['cbmmark'] = 'CBM ocena {$a}';
$string['certainty'] = 'Nivo sigurnosti';
$string['certainty1'] = 'C=1 (nesiguran/a <67%)';
$string['certainty-1'] = 'Nema ideju';
$string['certainty2'] = 'C=2 (srednje siguran/a: >67%)';
$string['certainty3'] = 'C=3 (prilično siguran/a: >80%)';
$string['certainty_help'] = 'Ocenjivanje koje se zasniva na sigurnosti u tačnost odgovora (Certainty-based marking) zahteva da označite koliko mislite da ste sigurni u svoj odgovor. Dostupni nivoi su:

Nivo sigurnost | C=1 (Nesiguran/a) | C=2 (Srednje siguran/a) | C=3 (Prilično siguran/a)
------------------- | ------------ | --------- | ----------------
Ocena ako je tačno | 1 | 2 | 3
Ocena ako je pogrešno | 0 | -2 | -6
Verovatnoća tačnosti | <67% | 67-80% | >80%

Najbolje ocene se dobijaju ako priznate da niste sigurni. Na primer, ako mislite da je šansa da vaš odgovor bude pogrešna veća od 1/3, treba da unesete C=1 i tako izbegnete rizik da dobijete negativnu ocenu.';
$string['certaintyshort1'] = 'C=1';
$string['certaintyshort-1'] = 'Nema ideju';
$string['certaintyshort2'] = 'C=2';
$string['certaintyshort3'] = 'C=3';
$string['dontknow'] = 'Nema ideju';
$string['foransweredquestions'] = 'Rezultati samo za {$a} pitanja na koja su dati odgovori';
$string['forentirequiz'] = 'Rezultati za ceo test ({$a} pitanja)';
$string['howcertainareyou'] = 'Nivo sigurnosti{$a->help}: {$a->choices}';
$string['judgementok'] = 'OK';
$string['judgementsummary'] = 'Odgovori: {$a->responses}. Preciznost: {$a->fraction}. (Optimalni opseg {$a->idealrangelow} do {$a->idealrangehigh}). Koristeći ovaj nivo sigurnosti bili ste {$a->judgement} .';
$string['noquestions'] = 'Nema odgovora';
$string['overconfident'] = 'potpuno siguran';
$string['pluginname'] = 'Odložene povratne informacije sa CBM (Certaininty Based Marking)';
$string['slightlyoverconfident'] = 'delimično siguran';
$string['slightlyunderconfident'] = 'delimično nesiguran';
$string['underconfident'] = 'potpuno nesiguran';
