<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_matrix', language 'sr_lt', branch 'MOODLE_22_STABLE'
 *
 * @package   qtype_matrix
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmatrix'] = 'Dodavanje matrice';
$string['all'] = 'Sve';
$string['any'] = 'Bilo koji';
$string['collong'] = 'Opis';
$string['colsheader'] = 'Kolone matrice';
$string['colsheader_desc'] = '<p>Kratak tekst će se koristiti, kada je prisutan, zajedno sa dužim tekstom kao pomoćnim kratkim opisom<br />Vodite računa kako će ovaj opis biti prikazan.</p>
<p>Studenti mogu da izaberu jednu ili više kolona po jednom redu, u zavisnosti od toga kako je pitanje konfigurisano, a svaki red dobija ocenu, koja je definisana jednim od metoda ocenjivanja.</p>
<p>Završna ocena za pitanje je prosek svih ocena za svaki red, sa izuzetkom tipa Kprime gde odgovor mora da bude tačan.</p>';
$string['colshort'] = 'Naslov';
$string['editingmatrix'] = 'Uređivanje matrice';
$string['false'] = 'Netačno';
$string['grademethod'] = 'Način oceenjivanja';
$string['grademethod_help'] = '<p>Postoji nekoliko opcija kao metod ocenjivanja pitanja tipa \'Matrica\'</p>
<p>Svaki od njih, osim Kprime, odnosi se na to kako se ocenjuje svaki <b>red</b>, tako da ukupna ocena za pitanje predstavlja prosečnu ocenu svih redova. Kprime zahteva da svi redovi moraju da budu tačni kako bi se dobio poen. Ukoliko to nije slučaj student dobija 0 poena.</p>
<table> <tr><td><b>Kprime</b></td><td>Student mora da izabere sve tačne odgovrore, i nijedan pogrešan, kako bi osvoji svih 100%, u suprotnom dobija 0%. Uključujući redove. Ako je jedan red netačan onda je ocena za pitanje 0.</td></tr>
<tr><td><b>Bilo koji tačan, i nijedan netačan</b></td><td>Student mora da izabere barem jedan od tačnih odgovor, i nijedan od netačnih, da bi dobio 100%, u suprotnom dobija 0%</td></tr>
<tr><td><b>Svi tačni i nijedan netačan</b></td><td>Student mora da izabere sve tačne odgovore, i nijedan od netačnih, da bi dobio 100%, u suprotnom dobija 0%</td></tr>
<tr><td><b>Bez ocenjivanja </b></td>
<td>Ne postoji ocenjivanje koje se koristi za ovo pitanje (ovo koristite na prime za Likertovu skalu)</td></tr>
<tr><td><b>Ponderisano ocenjivanje</b></td>
<td>Svaka ćelija dobija ponder, a pozitivne vrednost za svaki red mora da bude do 100%</td></tr> </table>';
$string['kprime'] = 'K\'';
$string['matrix'] = 'Matrica';
$string['matrixheader'] = 'Ocenjivanje matrice';
$string['matrix_help'] = '<p>Ovaj tip pitanja dozvoljava da nastavnik definiše redove i kolone koje sačinjavaju matricu</p>
<p>Studenti mogu da izaberu jedan ili više odgovora po jednom redu, u zavisnosti od toga kako je pitanje konfigurisano. Svaki red dobija ocenu, koja je definisana jednim od metoda ocenjivanja.</p>
<p>Završna ocena za pitanje je prosek svih ocena za svaki red.</p>';
$string['matrixsummary'] = 'Pitanje tipa  "Matrica"';
$string['multipleallowed'] = 'Višestruki odgovori su dozvoljeni';
$string['mustaddupto100'] = 'Zbir svih ne-negativnih pondera u svakom redu mora biti 100%';
$string['mustdefine1by1'] = 'Morate definisati najmanje 1 k 1 matricu Za svaki red i kolonu potrebno je navesti bilo kratak ili dugačak odgovor';
$string['none'] = 'Nijedan';
$string['oneanswerperrow'] = 'Morate da obezbedite odgovor za svaki red';
$string['pluginname'] = 'Pitanje "Matrica"';
$string['refresh_matrix'] = 'Osveži matricu';
$string['rowfeedback'] = 'Povratne informacije';
$string['rowlong'] = 'Opis';
$string['rowsheader'] = 'Redovi matrice';
$string['rowsheader_desc'] = '<p>Kratak tekst će se koristiti, kada je prisutan, zajedno sa dužim tekstom kao pomoćnim kratkim opisom<br />Vodite računa kako će ovaj opis biti prikazan.</p>
<p>Studenti mogu da izaberu jednu ili više kolona po jednom redu, u zavisnosti od toga kako je pitanje konfigurisano, a svaki red dobija ocenu, koja je definisana jednim od metoda ocenjivanja.</p>
<p>Završna ocena za pitanje je prosek svih ocena za svaki red, sa izuzetkom tipa Kprime gde odgovor mora da bude tačan.</p>';
$string['rowshort'] = 'Naslov';
$string['true'] = 'Tačno';
$string['weighted'] = 'Ponderisano';
$string['weightednomultiple'] = 'Nema smisla izabrati ponderisano ocenjivanje ako višestruki odgovori nisu dozvoljeni';
