<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'sr_lt', branch 'MOODLE_26_STABLE'
 *
 * @package   questionnaire
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akcija';
$string['additionalinfo'] = 'Dodatne informacije';
$string['additionalinfo_help'] = 'Tekst koji će biti prikazan na vrhu prve stranice upitnika (tj. uputstvo, dodatne informacije itd.)';
$string['addnewquestion'] = 'Dodavanje {$a} pitanja';
$string['addselqtype'] = 'Dodaj izabrani tip pitanja';
$string['alignment'] = 'Poravnanje radio dugmadi';
$string['alignment_help'] = 'Izaberite poravnanje dugmadi: vertikalno (podrazumevano) ili horizontalno.';
$string['all'] = 'Sve';
$string['alreadyfilled'] = 'Već ste popunili ovaj upitnik {$a}. Hvala.';
$string['anonymous'] = 'Anonimno';
$string['average'] = 'Prosek';
$string['averagerank'] = 'Prosečan rang';
$string['bodytext'] = 'Tekst';
$string['boxesnbexact'] = 'tačno {$a} polje/a.';
$string['boxesnbmax'] = 'najviše {$a} polje/a.';
$string['boxesnbmin'] = 'najmanje {$a} polje/a.';
$string['boxesnbreq'] = 'Na ovom pitanju morate da obeležite polje za potvrdu';
$string['by'] = 'od';
$string['checkallradiobuttons'] = 'Molimo potvrdite <strong>{$a}</strong> radio dugme/ta';
$string['checkboxes'] = 'Polja za potvrdu';
$string['checkboxes_help'] = 'Unesite jednu opciju po liniji kako bi korisnik izabrao jedan ili više odgovora.';
$string['closed'] = 'Upitnik je zatvoren dana {$a}. Hvala.';
$string['closedate'] = 'Koristi datum zatvaranja';
$string['closedate_help'] = 'Ovde možete da navedete datum od kojeg će upitnik biti dostupan. Potvrdite izbor u polju za potvrdu i izaberite datum i vreme koje želite.
Korisnici neće biti u mogućnosti da popunjavaju upitnik pre navedenog datuma. Ako ovo nije izabrano, upitnik će odmah biti otvoren tj. dostupan korisnicima.';
$string['confalts'] = '- ILI - <br />Stranica za potvrdu';
$string['confirmdelallresp'] = 'Da li ste sigurni da želite da obrišete SVE odgovore u ovom upitniku?';
$string['confirmdelgroupresp'] = 'Da li ste sigurni da želite da obrišete SVE odgovore u ovom upitniku od {$a}?';
$string['confirmdelresp'] = 'Da li ste sigurni da želite da obrišete odgovore koje je poslao&nbsp;{$a}&nbsp;?';
$string['confpage'] = 'Tekst naslova';
$string['confpagedesc'] = 'Naslov (napisan podebljanim slovima) i tekst stranice za &quot;Potvrdu&quot; se prikazuje nakon što korisnik popuni ovaj upitnik. (URL adresa, ako postoji, ima prednost u odnosu na tekst potvrde.)';
$string['confpage_help'] = 'Naslov (napisan podebljanim slovima) i tekst stranice za "Potvrdu" se prikazuje nakon što korisnik popuni ovaj upitnik. (URL adresa, ako postoji, ima prednost u odnosu na tekst potvrde.) Ako ostavite ovo polje prazno, po završetku upitnika, biće prikazana standardna poruka (Hvala vam što ste popunili ovaj upitnik).';
$string['contentoptions'] = 'Opcije sadržaja';
$string['couldnotcreatenewsurvey'] = 'Nije moguće napraviti nov';
$string['couldnotdelresp'] = 'Nije moguće obrisati odgovor';
$string['createcontent'] = 'Definiši novi sadržaj';
$string['createcontent_help'] = 'Izaberite jednu od opcija \'Kreiraj novi\' \'je podrzumevana.';
$string['createnew'] = 'Kreiraj novi';
$string['date'] = 'Datum';
$string['dateformatting'] = 'Koristite format dan/mesec/godina, nor. za mart 14., 1945:&nbsp; <strong>14/3/1945</strong>';
$string['date_help'] = 'Koristite ovaj tip pitanje ako očekujete da odgovor bude ispravno formatiran datum.';
$string['deleteallresponses'] = 'Obrišite SVE odgovore';
$string['deletecurrentquestion'] = 'Obrišite pitanje {$a}';
$string['deletedallgroupresp'] = 'Obrisani SVI odgovori u grupi {$a}';
$string['deletedallresp'] = 'Obrisani SVI odgovori';
$string['deletedresp'] = 'Obrisani odgovor';
$string['deleteresp'] = 'Obriši ovaj odgovor';
$string['deletingresp'] = 'Brisanje odgovora';
$string['displaymethod'] = 'Metod prikaza nije definisan za pitanje';
$string['download'] = 'Preuzmi';
$string['downloadtextformat'] = 'Preuzmi u tekstualnom formatu';
$string['downloadtextformat_help'] = 'Ova funkcija vam omogućava da sačuvate sve odgovore na upitnik kao tekstualnu datoteku (CSV).
Ova datoteka zatim može biti uvezena u program za tabelarno izračunavanje (npr. MS Excel ili Open Office Calc) ili statistički paket za dalju obradu podataka.';
$string['dropdown'] = 'Padajući meni';
$string['dropdown_help'] = 'Ne postoji realna prednost u korišćenju padajućeg menija u odnosu na radio dugmad, osim što padajući meni štedi prostor na ekranu.';
$string['edit'] = 'Uredi';
$string['editingquestionnaire'] = 'Uređivanje podešavanja upitnika';
$string['editquestion'] = 'Uređivanje {$a} pitanja';
$string['email'] = 'E-pošta';
$string['errnewname'] = 'Nažalost, ime je već u upotrebi. Izaberite novo ime';
$string['erroropening'] = 'Greška prilikom otvaranja upitnika';
$string['errortable'] = 'Greška. Sistemska tabela je oštećena';
$string['essaybox'] = 'Polje za esej';
$string['essaybox_help'] = 'Ovaj tip pitanja prikazuje obično polje za unos teksta sa **x**  kolona (širina polja za unos) i **y** redova (broj linija teksta).

Ukoliko ostavite oba podešavanja na podrazumevanih **0** (ili ih sami podesite na tu vrednost), onda će biti prikazan HTML editor standardne visine i širine (ako je dostupan u kontekstu kursa/korisnika i u korisničkom profilu).';
$string['field'] = 'Pitanje {$a}';
$string['fieldlength'] = 'Dužina polja za unos';
$string['fieldlength_help'] = 'Za pitanje tipa \'Polje za unos teksta\', upišite dužinu polja za unos i maksimalnu dužinu teksta koji treba da unese ispitanik.

Podrazumevane vrednosti su 20 znakova za dužinu polja za unos i 25 znakova za maksimalnu dužinu unetog teksta.';
$string['grade'] = 'Ocena za popunjeni upitnik';
$string['headingtext'] = 'Tekst naslova';
$string['horizontal'] = 'Horizontalno';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'Uključi kôdove izbora';
$string['includechoicetext'] = 'Uključi tekst izbora';
$string['incorrectcourseid'] = 'ID kursa je neispravan';
$string['incorrectmodule'] = 'ID  modula kursa je neispravan';
$string['incorrectquestionnaire'] = 'Upitnik je neispravan';
$string['invalidresponse'] = 'Naveden je neispravan odgovor';
$string['invalidresponserecord'] = 'Naveden je neispravan zapis odgovora';
$string['invalidsurveyid'] = 'Neispravan ID upitnika';
$string['kindofratescale'] = 'Tip skale za ocenjivanje';
$string['kindofratescale_help'] = 'Pogledajte Moodle dokumentaciju ispod';
$string['length'] = 'Dužina';
$string['maxdigitsallowed'] = 'Maksimalno dozvoljeno cifara';
$string['maxdigitsallowed_help'] = 'Koristeći parametre \'Maksimalno dozvoljenih cifara\' i \'Broj decimalnih cifara\' možete da odredite neophodnu dužinu i broj decimalnih mesta.';
$string['maxforcedresponses'] = 'Maksimalan broj obaveznih odgovora';
$string['maxtextlength'] = 'Maksimalna dužina teksta';
$string['minforcedresponses'] = 'Minimalan broj obaveznih odgovora';
$string['minforcedresponses_help'] = 'Koristite ove parametre kako biste primorali ispitanika da označi najmanje **Min.** odnosno najviše **Max.** polja za potvrdu . Da biste ih primorali da označe tačan broj polja za potvrdu, podesite **Min.** i **Max.** na istu vrednost. Ako je poželjna samo najmanja ili najveća vrednost, onda ostavite onu drugu vrednost na podrazumevanih **0**. Ako podesite **Min.** ili **Max.** na vrednosti različite od podrazumevanih **0**,  onda će ispitaniku, ukoliko ne ispuni vaš zahtev, biti prikazana poruka upozorenja,  Očigledno, neophodno je da svaki zahtev jasno stavite do znanja ispitanicima bilo u opštim uputstvima na početku vašeg upitnika, bilo u tekstu odgovarajućeg pitanja.';
$string['misconfigured'] = 'Kurs je pogrešno konfigurisan';
$string['missingquestion'] = 'Greška, molimo vas da odgovorite na pitanje';
$string['missingquestions'] = 'Greška, molimo vas da odgovorite na pitanja:';
$string['modulename'] = 'Upitnik';
$string['modulenameplural'] = 'Upitnici';
$string['myresponses'] = 'Svi vaši odgovori';
$string['myresponsetitle'] = 'Vaš(ih)/a {$a} odgovor(a)';
$string['myresults'] = 'Vaši rezultati';
$string['name'] = 'Naziv';
$string['next'] = 'Sledeće';
$string['nextpage'] = 'Sledeća stranica';
$string['noanswer'] = 'Nema odgovora';
$string['nodata'] = 'Podaci nisu poslati';
$string['noduplicates'] = 'Nema duplih izbora';
$string['noneinuse'] = 'Nema trenutno definisanog sadržaja';
$string['nopublicsurveys'] = 'Nema javnih upitnika';
$string['noresponsedata'] = 'Nema odgovora na ovo pitanje.';
$string['noresponses'] = 'Nema odgovora';
$string['normal'] = 'Normalno';
$string['notanumber'] = '<strong>{$a}</strong> nije prihvatljiv format broja.';
$string['notapplicable'] = 'N/A';
$string['notapplicablecolumn'] = 'N/A kolona';
$string['notavail'] = 'Taj upitnik još nije dostupan. Pokušajte ponovo kasnije.';
$string['noteligible'] = 'Nemate pravo da odgovarate na ovaj upitnik.';
$string['notemplatesurveys'] = 'Nema šablona upitnika.';
$string['notopen'] = 'Ovaj upitnik neće biti dostupan do {$a}.';
$string['num'] = '#';
$string['numberfloat'] = 'Broj koji ste uneli <strong>{$a->number}</strong> je zaokružen na<strong>{$a->precision}</strong> decimalno mesto(a).';
$string['numberofdecimaldigits'] = 'Broj decimalnih cifara\'';
$string['numberscaleitems'] = 'Broj stavki skale';
$string['numberscaleitems_help'] = 'Broj stavki skale je *broj stavki* koji će se koristiti u vašoj skali za ocenjivanje. Normalno, možete da koristite vrednost od 3 do 5. Podrazumevana vrednost: **5**.';
$string['numeric'] = 'Brojčani';
$string['numeric_help'] = 'Koristite ovaj tip pitanje ako očekujete da odgovor bude ispravno formatiran broj.';
$string['of'] = 'od';
$string['opendate'] = 'Koristi datum otvaranja';
$string['opendate_help'] = 'Ovde možete da navedete datum od kojeg će upitnik biti dostupan. Potvrdite izbor u polju za potvrdu i izaberite datum i vreme koje želite.
Korisnici neće biti u mogućnosti da popunjavaju upitnik pre navedenog datuma. Ako ovo nije izabrano, upitnik će odmah biti otvoren tj. dostupan korisnicima.';
$string['option'] = 'opcija {$a}';
$string['optionalname'] = 'Naziv pitanja';
$string['optionalname_help'] = 'Naziv pitanja se koristi samo kada izvozite odgovore u CSV/Excel format.
Ako ne planirate da izvozite odgovore u CSV. onda uopšte ne morate da brinete o nazivu pitanja. Ako planirate redovan izvoz podataka iz upitnika u CSV, onda su vam na raspolaganju dve opcije za davanje naziva pitanja.';
$string['or'] = '- ILI -';
$string['order_ascending'] = 'Rastući redosled';
$string['order_default'] = 'Pogledaj podrazumevani redosled';
$string['order_descending'] = 'Opadajući redosled';
$string['orderresponses'] = 'Redosled odgovora';
$string['orderresponses_help'] = 'Kod prikaza svih odgovora, oni se mogu poređati prema učestalosti kojom se javljaju (kolona sa prosecima), za sledeća 4 tipa pitanja,:

* jedan odgovor - radio dugme
* jedan odgovor - padajući meni
* višestruki odgovor - polja za potvrdu
* skale ocena (uključujući Likertovu skalu)

Kada dođete na stranicu sa svim odgovorima, oni su standardno poređani onim redosledom kako ih je uneo kreator upitnika. Vi ih možete poređati rastućim ili opadajućim redosledom.';
$string['osgood'] = 'Osgood';
$string['other'] = 'Ostalo';
$string['otherempty'] = 'Ako označite ovu opciju onda morate svoj odgovor da unesete u polje za tekst!';
$string['overviewnumresplog'] = 'odgovori';
$string['overviewnumresplog1'] = 'odgovor';
$string['overviewnumrespvw'] = 'odgovori';
$string['overviewnumrespvw1'] = 'odgovor';
$string['owner'] = 'Vlasnik';
$string['page'] = 'Stranica';
$string['pageof'] = 'Stranica {$a->page} od {$a->totpages}';
$string['pluginadministration'] = 'Administracija upitnika';
$string['pluginname'] = 'Upitnik (Questionnaire)';
$string['possibleanswers'] = 'Mogući odgovori';
$string['posteddata'] = 'Dobijena je stranica sa sledećim podacima:';
$string['previewing'] = 'Pregled upitnika';
$string['preview_label'] = 'Pregled';
$string['preview_questionnaire'] = '- Pregled upitnika';
$string['previous'] = 'Prethodno';
$string['previouspage'] = 'Prethodna stranica';
$string['print'] = 'Štampaj ovaj odgovor';
$string['printblank'] = 'Štampaj neispunjen upitnik';
$string['printblanktooltip'] = 'Otvora prozor prilagođen za štampanja sa neispunjenim upitnikom';
$string['printtooltip'] = 'Otvora prozor prilagođen za štampanja sa trenutnim odgovorom';
$string['private'] = 'Privatni';
$string['public'] = 'Javni';
$string['qtype'] = 'Tip';
$string['qtypedaily'] = 'odgovori dnevno';
$string['qtype_help'] = 'Izaberite da li će korisnicima biti dozvoljeno da odgovaraju samo jedanput, dnevno, nedeljno, mesečno ili neograničeni broj puta.';
$string['qtypemonthly'] = 'odgovori mesečno';
$string['qtypeonce'] = 'odgovori jedanput';
$string['qtypeunlimited'] = 'odgovori više puta';
$string['qtypeweekly'] = 'odgovori nedeljno';
$string['questionnaireadministration'] = 'Administracija upitnika';
$string['questionnairecloses'] = 'Upitnik se zatvara';
$string['questionnaire:copysurveys'] = 'Kopiraj šablon i privatne upitnike';
$string['questionnaire:createpublic'] = 'Kreiraj javni upitnik';
$string['questionnaire:createtemplates'] = 'Kreiraj šablone upitnika';
$string['questionnaire:deleteresponses'] = 'Obriši bilo koji odgovor';
$string['questionnaire:downloadresponses'] = 'Preuzmi odgovore kao CSV datoteku';
$string['questionnaire:editquestions'] = 'Kreiraj i uredi pitanja upitnika';
$string['questionnaire:manage'] = 'Kreiraj i uredi upitnik';
$string['questionnaireopens'] = 'Upitnik se otvara';
$string['questionnaire:printblank'] = 'Štampaj neispunjen upitnik';
$string['questionnaire:readallresponseanytime'] = 'Pročitaj sve odgovore bilo kom trenutku';
$string['questionnaire:readallresponses'] = 'Pročitaj rezime odgovora';
$string['questionnaire:readownresponses'] = 'Pročitaj svoje odgovore';
$string['questionnairereport'] = 'Izveštaj o upitniku';
$string['questionnaire:submit'] = 'Završi i predaj upitnik';
$string['questionnaire:view'] = 'Pregledaj upitnik';
$string['questionnaire:viewsingleresponse'] = 'Pogledaj kompletne pojedinačne odgovore';
$string['questionnum'] = 'Pitanje #';
$string['questions'] = 'Pitanja';
$string['questiontypes'] = 'Tipovi pitanja';
$string['questiontypes_help'] = 'Pogledajte Moodle dokumentaciju ispod';
$string['radiobuttons'] = 'Radio dugmad';
$string['radiobuttons_help'] = 'Kod ovog tipa pitanja ispitanik mora da izabere jedan od ponuđenih odovora.';
$string['rank'] = 'Rang';
$string['ratescale'] = 'Oceni (skala 1 .. 5)';
$string['ratescale_help'] = 'Pogledajte Moodle dokumentaciju ispod';
$string['realm'] = 'Tip upitnika';
$string['realm_help'] = '* **Postoje tri tipa upitnika:**
* Privatni - pripada samo kursu u okviru kojeg je kreiran.
* Šablon - moguće je kopirati ga i uređivati.
* Javni - moguće je deliti ga između kurseva.';
$string['redirecturl'] = 'URL  adresa na koju se korisnici preusmeravaju nakon što završe ovaj upitnik';
$string['remove'] = 'Obriši';
$string['required'] = 'Obavezno je odgovoriti';
$string['required_help'] = 'Ako izaberete **Da** odgovor na ovo pitanje biće obavezan tj. ispitanik neće moći da preda upitnik sve dok ne odgovori na ovo pitanje.';
$string['requiredparameter'] = 'Nedostaje neophodan parametar';
$string['reset'] = 'Resetuj';
$string['respeligiblerepl'] = '(zamenjeno izmenom uloga)';
$string['respondent'] = 'Ispitanik';
$string['respondenteligibleall'] = 'svi';
$string['respondenteligiblestudents'] = 'samo studenti';
$string['respondenteligibleteachers'] = 'samo nastavnici';
$string['respondents'] = 'Ispitanici';
$string['respondenttype'] = 'Tip ispitanika';
$string['respondenttypeanonymous'] = 'anoniman';
$string['respondenttypefullname'] = 'puno ime';
$string['respondenttype_help'] = 'Možete da prikažete puna imena vaših korisnika, zajedno sa njihovim odgovorom, tako što će te ovo podesiti na "puno ime".
Možete, takođe, da sakrijete identitet korisnika, tako što će te ovo podesiti na "anonimno".';
$string['response'] = 'Odgovor';
$string['responseoptions'] = 'Opcije odgovora';
$string['responses'] = 'Odgovori';
$string['responseview'] = 'Studenti mogu da vide SVE odgovore';
$string['responseview_help'] = 'Možete da odredite ko može da vide odgovore svih ispitanika (opšte statističke tabele)';
$string['responseviewstudentsalways'] = 'Uvek';
$string['responseviewstudentsnever'] = 'Nikad';
$string['responseviewstudentswhenanswered'] = 'Nakon odgovaranja na upitnik';
$string['responseviewstudentswhenclosed'] = 'Nakon što je upitnik zatvoren';
$string['restrictedtoteacher'] = 'Ove funkcije su ograničene samo na predavače sa uređivačkim pravima!';
$string['resume'] = 'Sačuvaj/Nastavi odgovore';
$string['resume_help'] = 'Podešavanje ove opcije dozvoljava korisnicima da sačuvaju svoje odgovore na upitnika pre nego što ga predaju.
Korisnici mogu da ostave upitnik nezavršen, i da kasnije nastave sa odgovaranjem na preostali deo upitnika.';
$string['resumesurvey'] = 'Nastavi ispunjavanje upitnika';
$string['return'] = 'Povratak';
$string['save'] = 'Sačuvaj';
$string['saveasnew'] = 'Sačuvaj kao novo pitanje';
$string['savedprogress'] = 'Odgovori koje ste do sada dali su sačuvana. Možete se vratiti u bilo kom trenutku da završite ovaj upitnik. Da biste to uradili, samo obeležite donji link {$a} u svom veb čitaču. Može se desiti da od vas bude zatraženo korisničko ime i lozinka kako biste završili upitnik,';
$string['saveeditedquestion'] = 'Sačuvaj pitanje {$a}';
$string['savesettings'] = 'Sačuvaj podešavanja';
$string['section'] = 'Opis';
$string['sectionbreak'] = '----- Prelaz na sledeću stranicu -----';
$string['sectionbreak_help'] = '----- Prelaz na sledeću stranicu -----';
$string['sectiontext'] = 'Labela';
$string['sectiontext_help'] = 'Ovo nije pitanje već (kratak) tekst koji će biti prikazan kao uvod u seriju pitanja.';
$string['selecttheme'] = 'Izaberite temu (css) koja će se koristiti sa ovim upitnikom.';
$string['sendemail'] = 'Pošalji elektronsku poštu';
$string['sendemail_help'] = 'Pošalji kopiju svakog ispunjenog upitnika na navedenu adresu ili adrese. Možete navesti više od jedne adrese, tako što ćete ih razdvojiti zarezima. Ostavite prazno ako ne želite da šaljete kopije e-poštom.';
$string['settings'] = 'Podešavanja';
$string['settingssaved'] = 'Podešavanja su sačuvana';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['submitoptions'] = 'Opcije za predaju';
$string['submitsurvey'] = 'Predaj upitnik';
$string['submitted'] = 'Predato dana:';
$string['subtitle'] = 'Podnaslov';
$string['subtitle_help'] = 'Podnaslov ovog upitnika. Pojavljuje se ispod naslova samo na prvoj strani.';
$string['summary'] = 'Rezime';
$string['surveynotexists'] = 'upitnik ne postoji.';
$string['surveyowner'] = 'Morate da budete vlasnik upitnika kako bi ste izveli ovu operaciju.';
$string['surveyresponse'] = 'Odgovor iz upitnika';
$string['template'] = 'Šablon';
$string['templatenotviewable'] = 'Šabloni upitnika nisu vidljivi.';
$string['text'] = 'Tekst pitanja';
$string['textareacolumns'] = 'Kolone polja za unos teksta';
$string['textareacolumns_help'] = 'Ovaj tip pitanja prikazuje obično polje za unos teksta sa **x**  kolona (širina polja za unos) i **y** redova (broj *linija* teksta).
Ukoliko ostavite oba podešavanja na podrazumevanih **0** (ili ih sami podesite na tu vrednost), onda će biti prikazan HTML editor standardne visine i širine (ako je dostupan u kontekstu kursa/korisnika i u korisničkom profilu).';
$string['textarearows'] = 'Redovi polja za unos teksta';
$string['textbox'] = 'Polje za unos teksta';
$string['textbox_help'] = 'Za pitanje tipa \'Polje za unos teksta\', upišite dužinu polja za unos i maksimalnu dužinu teksta koji treba da unese ispitanik.
Podrazumevane vrednosti su 20 znakova za dužinu polja za unos i 25 znakova za maksimalnu dužinu unetog teksta.';
$string['textdownloadoptions'] = 'Opcije za preuzimanje teksta (CSV)';
$string['thank_head'] = 'Hvala što ste popunili ovaj upitnik';
$string['theme'] = 'Tema';
$string['thismonth'] = 'ovog meseca';
$string['thisweek'] = 'ove sedmice';
$string['title'] = 'Naslov';
$string['title_help'] = 'Naslov upitnika koji će se pojaviti na vrhu svake stranice. Standardno naslov odgovara nazivu upitnika, ali možete da ga promeniti prema sopstvenom nahođenju.';
$string['today'] = 'danas';
$string['total'] = 'Ukupno';
$string['type'] = 'Tip pitanja';
$string['undefinedquestiontype'] = 'Nedefinisan tip pitanja!';
$string['unknown'] = 'Nepoznato';
$string['unknownaction'] = 'Navedena je nepoznata akcija upitnika...';
$string['url'] = 'URL adresa za potvrdu';
$string['url_help'] = 'URL adresa na koju će korisnik biti preusmeren nakon što završi upitnik';
$string['usepublic'] = 'Koristi javni';
$string['usetemplate'] = 'Kopiraj postojeće';
$string['vertical'] = 'Vertikalno';
$string['view'] = 'Pregled';
$string['viewallresponses'] = 'Pregled svih odgovora';
$string['viewallresponses_help'] = 'Ako je upitnik podešen na **Grupni režim**:*Vidljive grupe*, ili na *Odvojene grupe*, i ako trenutni korisnik ima mogućnost *moodle/site:accessallgroups* (u tekućem kontekstu), kao i ako su grupe definisane u tekućem kursu, onda će korisnik imati pristup padajućem meniju sa grupama. Ovaj meni omogućava korisnicima da "filtriraju" odgovore na upitnik prema grupama.
Ako je **Grupni režim** podešen na *Odvojene grupe*, onda će korisnici koji imaju mogućnost *moodle/site:accessallgroups* (obično studenti, predavači bez uređivačkih prava itd.) moći da vide samo odgovore grupe(a) kojima pripadaju.';
$string['viewbyresponse'] = 'Pregled po odgovorima';
$string['viewresponses'] = 'Svi odgovori ({$a})';
$string['viewyourresponses'] = 'Vaši odgovori - pregled {$a}';
$string['warning'] = 'Upozorenje, došlo je do greške.';
$string['wrongdateformat'] = 'Uneti datum: <strong>{$a}</strong> ne odgovara formatu koji je prikazan u primeru.';
$string['wrongdaterange'] = 'GREŠKA! Godina mora da bude podešena u rasponu između 1902. i 2037.';
$string['wrongformat'] = 'Nešto nije u redu s pitanjem:&nbsp;';
$string['wrongformats'] = 'Nešto nije u redu s pitanjima:&nbsp;';
$string['yesno'] = 'Da/Ne';
$string['yesno_help'] = 'Jednostavno Da/Ne pitanje';
