<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'sr_lt', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_aardvark
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['android'] = 'URL adresa Google Play prodavnice';
$string['androiddesc'] = 'Unesite URL adresu stranice vaše Google Play prodavnice (npr. https://play.google.com/store/apps/developer?id=mycollege)';
$string['apple'] = 'URL adresa Apple App prodavnice';
$string['appledesc'] = 'Unesite URL adresu stranice vaše Apple App prodavnice (npr. https://itunes.apple.com/gb/artist/my-college/id123456789)';
$string['backcolor'] = 'Boja pozadine';
$string['backcolordesc'] = 'Promenite boju pozadine (to je region sa obe strane glavnog, centralnog sadržaja kursa i ne utiče na boju pozadine glavnog sadržaja, tj. sekcija kursa).';
$string['backimage'] = 'Pozadinska slika';
$string['backimagedesc'] = 'Promenite pozadinsku sliku u grafičkom okviru koji okružuje centralni sadržaj stranice. Trenutno, pozadinska slika u okviru je slika neba, plavo-bele boje, ali ako vam ona ne odgovara, onda unesite ovde URL adresu slike koju želite da koristite ili obrišite pozadinsku sliku ako hoćete da pozadina bude prazna,';
$string['backposition'] = 'Položaj pozadinske slike';
$string['backpositioncentred'] = 'Centralno';
$string['backpositiondesc'] = 'Izaberite da li je pozadinska slika postavljena centralno ili se (ako je manje veličine) ponavlja i ređa u formi pločica (popločano).';
$string['backpositionfixed'] = 'Centralno (fiksno)';
$string['backpositionrepeat'] = 'Ponovljeno (horizontalno)';
$string['backpositiontiled'] = 'Ponovljeno (popločano)';
$string['basicheading'] = 'Osnovna podešavanja';
$string['basicheadingdesc'] = 'Podesite osnovne elemente teme';
$string['ceop'] = 'CEOP';
$string['ceopaus'] = 'Omogući CEOP Australija';
$string['ceopdesc'] = 'Onemogućeno';
$string['ceopnone'] = 'Onemogućeno';
$string['ceopuk'] = 'Omogući CEOP Ujedinjeno Kraljevstvo (UK)';
$string['choosereadme'] = 'Aardvark je tema za Moodle 2.5+ fiksne širine, sa tri stupca, koju je kreirao Shaun Daubney za <a href="http://www.newbury-college.ac.uk">Newbury College</a>';
$string['colourheading'] = 'Boje i pozaadina';
$string['colourheadingdesc'] = 'Podesite boje sajta i pozadinsku sliku';
$string['configtitle'] = 'Aardvark';
$string['copyright'] = 'Autorsko pravo';
$string['copyrightdesc'] = 'Naziv vaše institucije/organizacije';
$string['credit'] = 'Na osnovu originalne teme koju je kreirao haun Daubney';
$string['customcss'] = 'Prilagođeni CSS';
$string['customcssdesc'] = 'Koja god CSS pravila dodate u ovo polje za tekst, ona će se reflektovati na sve stranice, što olakšava prilagođavanje ove teme.';
$string['disclaimer'] = 'Odricanje (od odgovornosti)';
$string['disclaimerdesc'] = 'Sadržaj ovog polja za tekst biće prikazan u podnožju svake stranice.';
$string['email'] = 'E-pošta';
$string['emailurl'] = 'URL servisa e-pošte';
$string['emailurldesc'] = 'Unesite URL adresu vašeg servisa e-pošte (tj. http://mail.mojfakultet.bg.ac.rs ili http://mail.mojfakultet.ns.ac.rs)';
$string['facebook'] = 'Facebook URL adresa';
$string['facebookdesc'] = 'Unesite URL adresu vaše Facebook stranice (tj.http://www.facebook.com/mojfakultet).';
$string['flickr'] = 'Flickr URL adresa';
$string['flickrdesc'] = 'Unesite URL adresu vaše Flickr stranice (tj.http://www.flickr.com/mojfakultet).';
$string['footeroptdesc'] = 'Podesite osnovne elemente podnožja teme.';
$string['footeroptheading'] = 'Podnožje';
$string['frontpageheading'] = 'Naslovna stranica';
$string['frontpageheadingdesc'] = 'Podesite elemente naslovne stranice teme kao što su obaveštenja za korisnike i datum.';
$string['generalalert'] = 'Opšta obaveštenja';
$string['generalalertdesc'] = 'Ovo će na naslovnoj stranici prikazati obaveštenja korisnicima o određenom događaju/situaciji.';
$string['googleplus'] = 'Google+ URL adresa';
$string['googleplusdesc'] = 'Unesite URL adresu vašeg Google+ profila (tj.http://plus.google.com/107817105228930159735).';
$string['hidemenu'] = 'Sakrij meni kada je korisnik odjvaljen';
$string['hidemenudesc'] = 'Primorajte korisnike da se prijave na sistem pre nego što pristupe meniju. Ako je ova opcija podešena na DA, opcije menija su sakrivene od korisnika pre nego što se prijave na sistem.';
$string['instagram'] = 'Instagram URL adresa';
$string['instagramdesc'] = 'Unesite URL adresu vaše Instagram stranice (tj. http://web.stagram.com/n/mojfakultet/)';
$string['linkedin'] = 'LinkedIn URL adresa';
$string['linkedindesc'] = 'Unesite URL adresu vašeg LinkedIn profila (tj.http://www.linkedin.com/company/mojfakultet).';
$string['logo'] = 'Logotip';
$string['logodesc'] = 'Promenite logotip ove teme tako što ćete uneti URL adresu novog (tj. http://www.somesite/animage.png).  Najbolje je koristiti transparentni .png maksimalne visine 38 piksela.';
$string['menuhovercolor'] = 'Boja lebdećih linkova menija';
$string['menuhovercolordesc'] = 'Promenite boju lebdećih linkova u meniju. (pri prelasku miša preko njih)';
$string['pinterest'] = 'Pinterest URL adresa';
$string['pinterestdesc'] = 'Unesite URL adresu vaše Pinterest stranice (tj.http://pinterest.com/mojfakultet).';
$string['pluginname'] = 'Aardvark';
$string['region-side-post'] = 'Desno';
$string['region-side-pre'] = 'Levo';
$string['snowalert'] = 'Obaveštenje o vremenskoj nepogodi';
$string['snowalertdesc'] = 'Ovo će na naslovnoj stranici sajta prikazati korisnicima obaveštenje   u vezi sa vremenskom nepogodom.';
$string['socialiconsheading'] = 'Ikonice društvenih mreža';
$string['socialiconsheadingdesc'] = 'Podesite ikonice društvenih mreža';
$string['titledate'] = 'Datum na naslovnoj stranici';
$string['titledatedesc'] = 'Prikaži današnji datum na naslovnoj stranici';
$string['twitter'] = 'Twitter URL adresa';
$string['twitterdesc'] = 'Unesite URL adresu vaše Twitter stranice (tj.http://www.twitter.com/mojfakultet).';
$string['website'] = 'URL adresa veb sajta';
$string['websitedesc'] = 'Unesite URL adresu vašeg glavnog veb sajta (tj. http://www.mojfakultet.ac.rs ili http://www.mojaskola.edu.rs)';
$string['wikipedia'] = 'Vikipedija URL';
$string['wikipediadesc'] = 'Unesite URL adresu vaše stranice na Vikipediji (tj. http://en.wikipedia.org/wiki/mojfakultet)';
$string['youtube'] = 'YouTube URL adresa';
$string['youtubedesc'] = 'Unesite URL adresu vašeg YouTube kanala (tj.http://www.youtube.com/mojfakultet).';
