<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_elegance', language 'sr_lt', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_elegance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysdisplay'] = 'Uvek prikaži';
$string['backtotop'] = 'Nazad na vrh';
$string['bannercolor'] = 'Boja slajda';
$string['bannercolordesc'] = 'Ne želite da koristite sliku? Umesto toga odredite boju pozadine.';
$string['bannerimage'] = 'Slika slajda';
$string['bannerimagedesc'] = 'Velika slika koja ide iza teksta slajda';
$string['bannerindicator'] = 'Broj slajda';
$string['bannerindicatordesc'] = 'Podesite ovaj slajd';
$string['bannerlinktext'] = 'Naziv URL adrese';
$string['bannerlinktextdesc'] = 'Tekst koji se prikazuje kada se pokazuje link';
$string['bannerlinkurl'] = 'URL adresa';
$string['bannerlinkurldesc'] = 'Adresa sa kojom je slajd povezan';
$string['bannersettings'] = 'Slajd-šou podešavanja';
$string['bannersettingsdesc'] = 'Omogućite i u nastavku stranice odredite podešavanja za svaki slajd';
$string['bannersettingssub'] = 'Ova podešavanja kontrolišu slajd-šou na naslovnoj stranici';
$string['bannertext'] = 'Tekst slajda';
$string['bannertextdesc'] = 'Tekst koji se prikazuje na slajdu';
$string['bannertitle'] = 'Naslov slajda';
$string['bannertitledesc'] = 'Naziv ovog slajda';
$string['blog'] = 'URL adresa bloga';
$string['blogdesc'] = 'Unesite URL adresu bloga svoje institucije (škole) (tj. http://www.mojskola.ac.rs)';
$string['bodybg'] = 'Pozadinska slika';
$string['bodybgdesc'] = 'Ako hoćete da zamenite standardnu pozadinu ovde možete da postavite sliku koju želite.<br>
<strong>Savet</strong>: Ovo možete da koristite kako bi slika bila prikazana iza sadržaja stranice pomoću opciju za transparentnost.';
$string['bodycolor'] = 'Boja pozadine';
$string['bodycolordesc'] = 'Ako slika nije postavljena  Moodle će standardno koristiti ovu boju';
$string['categoryicondesc'] = 'Izaberite ikonicu koja će se koristiti za kategorije';
$string['categoryiconheading'] = 'Ikonice kategorija';
$string['categoryiconheadingdesc'] = 'Ako je ova opcija uključena biće vam omogućeno da podesite ikonice za svaku kategoriju kursa.';
$string['categoryiconheadingsub'] = 'Upotrebite ikonice koje će predstavljati vaše kategorije';
$string['categoryiconinfo'] = 'Podesite prilagođene ikonice kategorija';
$string['categoryiconinfodesc'] = 'Svaka ikonica je postavljena od strane "ID broja kategorije" koji možete videti ako pogledate URL adresu svake kategorije. Spisak ikonica se nalazi <a href="http://fontawesome.github.io/Font-Awesome/cheatsheet/">ovde</a>. Samo upišite ono što sledi iza "fa-".';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Elegance Theme</h2>
<p><img class=img-polaroid src="elegance/pix/screenshot.jpg" /></p>
<p>Elegance je dvostubična, jednostavna i vrlo prilagodljiva teme koja je izrađena na Bootstrap 3 okviru.</p>
</div></div>';
$string['colorsettings'] = 'Logotipi i boje';
$string['colorsettingsdesc'] = 'Postavite logotip i promenite boje grafičke teme pomoću ovih podešavanja';
$string['colorsettingssub'] = 'Promenite svoj izgled teme';
$string['configtitle'] = 'Elegance';
$string['copyright'] = 'Autorska prava';
$string['copyrightdesc'] = 'Naziv vaše organizacije';
$string['customcss'] = 'Prilagođeni CSS';
$string['customcssdesc'] = 'Koja god CSS pravila dodate u ovo polje za tekst, ona će se reflektovati na sve stranice, što olakšava prilagođavanje ove teme.';
$string['customlinkicon'] = 'Ikonica linka';
$string['customlinkicondesc'] = 'Naziv ikonice koju želite da koristite pored vašeg linka. <br> Spisak ikonica možete naći <a href="http://fontawesome.github.io/Font-Awesome/cheatsheet/" target="_new">ovde</a>. Unesite samo ono što sledi iza "fa-".';
$string['customlinkindicator'] = 'Broj prilagođenog linka';
$string['customlinkindicatordesc'] = 'Podesite ovaj prilagođeni link';
$string['customlinkname'] = 'Naziv linka';
$string['customlinknamedesc'] = 'Naziv za vaš link koji se prikazuje korisnicima';
$string['customlinkurl'] = 'Odredišna URL adresa linka';
$string['customlinkurldesc'] = 'Puna ili relativna putanja za vašu odredišnu URL adresu';
$string['defaultcategoryicon'] = 'Podrazumevane ikonice kategorija';
$string['defaultcategoryicondesc'] = 'Ako ne unesete vrednost za bilo koju od vaših, dole navedenih, kategorija, onda će se koristiti podrazumevana vrednost. Ovo je jednostavan način da se brzo promeni veći broj ikonica kategorija.';
$string['displayafterlogin'] = 'Prikaži samo nakon prijave na sistem';
$string['displaybeforelogin'] = 'Prikaži samo pre prijave na sistem';
$string['dontdisplay'] = 'Nikad ne prikazuj';
$string['enablebadges'] = 'Bedževi';
$string['enablebadgesdesc'] = 'Prikazuje link za bedževe korisnika.';
$string['enablebanner'] = 'Omogući ovaj slajd';
$string['enablebannerdesc'] = 'Da li će biti korišćen ovaj slajd?';
$string['enablecalendar'] = 'Kalendar korisnika';
$string['enablecalendardesc'] = 'Prikazuje link za kalendar korisnika.';
$string['enablecategoryicon'] = 'Omogući ikonice kategorija';
$string['enablecategoryicondesc'] = 'Ako je omogućeno, moći ćete da izaberete ikonice kategorija nakon što kliknete na "Sačuvaj promene"';
$string['enablecustomlogin'] = 'Koristi prilagođenu stranicu za prijavu';
$string['enablecustomlogindesc'] = 'Kada je uključena ova opcija će omogućiti da se kao ekran za prijavu na sistem koristi uvećana verzija teme. Isključivanjem ove opcije izgled stranice za prijavu biće vraćen na standardnu Moodle verziju.<br>Uvećana verzija stranice za prijavu vam omogućava da postavite pozadinske slike kako bi vaš dizajn stranice izgledao atraktivnije.';
$string['enableeditprofile'] = 'Uredi profil';
$string['enableeditprofiledesc'] = 'Prikazuje link za uređivanje korisničkog profila.';
$string['enablemy'] = 'Moj kontrolni panel';
$string['enablemydesc'] = 'Prikazuje link za \'Moja Moodle stranica\'.';
$string['enableprivatefiles'] = 'Privatne datoteke';
$string['enableprivatefilesdesc'] = 'Prikazuje link za privatne datoteke korisnika.';
$string['enableprofile'] = 'Profil korisnika';
$string['enableprofiledesc'] = 'Prikazuje link za profil korisnika.';
$string['facebook'] = 'Facebook URL adresa';
$string['facebookdesc'] = 'Unesite URL adresu vaše Facebook stranice. (tj. http://www.facebook.com/vasa.stranica)';
$string['flickr'] = 'Flickr URL adresa';
$string['flickrdesc'] = 'Unesite URL adresu vaše Flickr stranice. (tj. http://www.flickr.com/vasa.stranica)';
$string['fluidwidth'] = 'Promenljiva širina teme';
$string['fluidwidthdesc'] = 'Omogućite ovu opciju da biste dozvolili korišćenje prikaza preko celog ekrana';
$string['fontcolor'] = 'Boja fonta';
$string['fontcolordesc'] = 'Podesite glavnu boju fonta na čitavom sajtu.';
$string['fonticons'] = 'Koristi ikonično pismo';
$string['fonticonsdesc'] = 'Omogućite ovu opciju kako biste koristili Glyphicon ikonično pismo';
$string['footnote'] = 'Podnožje';
$string['footnotedesc'] = 'Sadržaj ovog polja za tekst biće prikazan u podnožju svake stranice vašeg Moodle sajta.';
$string['frontpagecontent'] = 'Sadržaj naslovne stranice';
$string['frontpagecontentdesc'] = 'Sadržaj ovde unet se na naslovnoj stranici prikazuje odmah ispod slajd-šou prezentacije.';
$string['geneicsettings'] = 'Opšta podešavanja';
$string['googleplus'] = 'Google+ URL adresa';
$string['googleplusdesc'] = 'Unesite URL adresu vašeg Google+ profila. (tj. https://google.com/+MMS/)';
$string['headerbg'] = 'Pozadina zaglavlja';
$string['headerbgdesc'] = 'Ako želite da zamenite podrazumevanu pozadinu ovde možete da postavite svoju.
Preporučeni veličina slike je 110 piksela visine sa 1600 piksela širine. Ako je slika manja ona će u formi pločica prekriti pozadinu.<br>
<strong>Savet</strong>: Ako je vaša slika transparentna boja teme će se videti u njenoj pozadini.';
$string['headingcolor'] = 'Boje naslova';
$string['headingcolordesc'] = 'Podesite boju koja se koristi za većinu naslova na čitavom sajtu.';
$string['instagram'] = 'Instagram URL adresa';
$string['instagramdesc'] = 'Unesite URL adresu vaše Instagram stranice. (i.e http://instagram.com/mojaskola)';
$string['invert'] = 'Invertujj navigacionu traku';
$string['invertdesc'] = 'Ova opcija menja boju teksta i pozadine navigacione trake na vrhu stranice između crne i bele.';
$string['linkedin'] = 'LinkedIn URL adresa';
$string['linkedindesc'] = 'Unesite URL adresu vašeg LinkedIn profila. (tj. http://www.linkedin.com/company/mms-education/).';
$string['loginbgumber'] = 'Broj pozadine';
$string['loginbgumberdesc'] = 'Koliko pozadina treba da se smenjuje kada se učitava stranica za prijavu';
$string['loginimage'] = 'Pozadinska slika';
$string['loginimagedesc'] = 'Idealna veličina za pozadinsku sliku je 1200k800 piksela';
$string['loginsettings'] = 'Prijavni ekran';
$string['loginsettingsdesc'] = 'Prilagođena verzija ima u pozadini slajd-šou, za koji možete da podesiti slike po sopstvenom izboru, kao i sam izgled.';
$string['loginsettingssub'] = 'Prilagođeni prijavni ekran';
$string['logo'] = 'Logotip';
$string['logodesc'] = 'Postavite ovde svoj prilagođeni logotip ako želite da ga dodate u zaglavlje.<br>
Pošto je prostor u navigacionoj traci ograničen, vaš logotip ne bi trebalo da bude visine veće od 30 piksela.';
$string['marketing1'] = 'Promotivni blok jedan';
$string['marketing2'] = 'Promotivni blok dva';
$string['marketing3'] = 'Promotivni blok tri';
$string['marketing4'] = 'Promotivni blok četiri';
$string['marketingbuttontext'] = 'Tekst linka';
$string['marketingbuttontextdesc'] = 'Tekst koji se pojavljuje na dugmetu';
$string['marketingbuttonurl'] = 'URL adresa linka';
$string['marketingbuttonurldesc'] = 'URL adresa sa kojom je dugme povezano';
$string['marketingcontent'] = 'Sadržaj';
$string['marketingcontentdesc'] = 'Tekst koji se prikazuje u promotivnom bloku. Treba da bude kratak i zanimljiv.';
$string['marketingdesc'] = 'Ova tema pruža mogućnost da uključite tri "promotivna bloka" odmah ispod slajd-šou prezentacije. Ovo vam omogućava da jednostavno pružite osnovne informacije vašim korisnicima i date im direktne lonkove.';
$string['marketingheading'] = 'Promotivni blokovi';
$string['marketingheadingsub'] = 'Tri mesta na naslovnoj stranici sajta za dodatne informacije i linkove.';
$string['marketingheight'] = 'Visina slike promotivnog bloka';
$string['marketingheightdesc'] = 'Ako želite da prikažete slike u promotivnim blokovima ovde možete da odredite njihovu visinu.';
$string['marketingicon'] = 'Ikonica';
$string['marketingicondesc'] = 'Naziv ikonice koju želite da koristite. <br> Spisak ikonica možete naći <a href="http://fontawesome.github.io/Font-Awesome/cheatsheet/" target="_new">ovde</a>. Unesite samo ono što sledi iza "fa-".';
$string['marketingimage'] = 'Slika';
$string['marketingimagedesc'] = 'Ovo pruža mogućnost prikazivanja slike iznad teksta u promotivnom bloku.';
$string['marketinginfodesc'] = 'Unesite podešavanja za vaš promotivni blok.';
$string['marketingtitle'] = 'Naslov';
$string['marketingtitledesc'] = 'Naslov koji će biti prikazan u ovom promotivnom bloku.';
$string['marketingtitleicon'] = 'Ikonica naslova';
$string['marketingtitleicondesc'] = 'Naziv ikonice koju želite da koristite u naslovu promotivnih blokova. <br> Spisak ikonica možete naći <a href="http://fontawesome.github.io/Font-Awesome/cheatsheet/" target="_new">ovde</a>. Unesite samo ono što sledi iza "fa-".';
$string['moodlemobilecss'] = 'Moodle CSS za mobilne uređaje';
$string['moodlemobilecssdesc'] = 'Moodle mobilna aplikacija vam omogućava da definišete eksterni opis stilova kako biste izgled aplikacije prilagodili svojim potrebama. Koja god CSS pravila dodate u ovo polje za tekst, ona će biti prikazana u zvaničnoj Moodle mobilnoj aplikaciji. Jednostavno, kopirajte URL adresu i sačuvajte je u podešavanju "mobilecssurl" unutar "Veb servisi -> Mobilni uređaji".';
$string['mydashboard'] = 'Moj kontrolni panel';
$string['nextsection'] = 'Sledeća sekcija';
$string['pinterest'] = 'Pinterest URL adresa';
$string['pinterestdesc'] = 'Unesite URL adresu vaše Pinterest stranice. (tj. http://pinterest.com/mojaskola)';
$string['pluginname'] = 'Elegance';
$string['previoussection'] = 'Prethodna sekcija';
$string['quicklinkbuttoncolor'] = 'Boja dugmeta';
$string['quicklinkbuttoncolordesc'] = 'Boja dugmeta \'Brzi linkovi\'';
$string['quicklinkbuttontext'] = 'Tekst linka';
$string['quicklinkbuttontextdesc'] = 'Tekst koji se pojavljuje na ovom dugmetu';
$string['quicklinkbuttonurl'] = 'URL adresa linka';
$string['quicklinkbuttonurldesc'] = 'URL adresa sa kojom je dugme povezano';
$string['quicklinkicon'] = 'Ikonica';
$string['quicklinkiconcolor'] = 'Boja brzih linkova';
$string['quicklinkiconcolordesc'] = 'Boja pozadine iza ikonice "Brzi link"';
$string['quicklinkicondesc'] = 'Naziv ikonice koju želite da koristite. <br> Spisak ikonica možete naći <a href="http://fontawesome.github.io/Font-Awesome/cheatsheet/" target="_new">ovde</a>. Unesite samo ono što sledi iza "fa-".';
$string['quicklinks'] = 'Broj brzog linka';
$string['quicklinksdesc'] = 'Ova tema daje mogućnost da uključite \'Brze linkove\'. Ovo vam omogućava da na naslovnoj stranici kreirate regione koji su povezani sa bilo kojom URL adresom koju izaberete.';
$string['quicklinksheading'] = 'Brzi linkovi';
$string['quicklinksheadingdesc'] = 'Unesite podešavanja za vaše \'Brze linkove\' na naslovnoj stranici.';
$string['quicklinksheadingsub'] = 'Mesta na naslovnoj stranici sajta za dodatne informacije i linkove.';
$string['quicklinksicon'] = 'Ikonica naslova';
$string['quicklinksicondesc'] = 'Naziv ikonice koju želite da koristite u naslovu brzih linkova. <br> Spisak ikonica možete naći <a href="http://fontawesome.github.io/Font-Awesome/cheatsheet/" target="_new">ovde</a>. Unesite samo ono što sledi iza "fa-".';
$string['quicklinksnumber'] = 'Broj linkova';
$string['quicklinksnumberdesc'] = 'Koliko brzih linkova želite da prikažete na naslovnoj stranici sajta.';
$string['quicklinkstitle'] = 'Naslov regiona \'Brzi linkovi"';
$string['quicklinkstitledesc'] = 'Naziv pridružen uz region \'Brzi linkovi\' na naslovnoj stranici.';
$string['reader'] = 'Čitač';
$string['region-hidden-dock'] = 'Samo administrator';
$string['region-side-middle'] = 'Sredina početne stranice';
$string['region-side-post'] = 'Desno';
$string['region-side-pre'] = 'Levo';
$string['showoldmessages'] = 'Prikaži stare poruke';
$string['showoldmessagesdesc'] = 'Prikazuje stare poruke u meniju poruka';
$string['skype'] = 'Skype nalog';
$string['skypedesc'] = 'Unesite korisničko ime za Skype nalog vaše institucije/organizacije.';
$string['slidenumber'] = 'Broj slajdova';
$string['slidenumberdesc'] = 'Opcija za broj slajdova neće se promeniti sve dok ne sačuvate broj koji ste izabrali iz menija.';
$string['slidespeed'] = 'Trajanje slajda';
$string['slidespeeddesc'] = 'Podesite koliko dugo se pojavljuje slajd, u milisekundama';
$string['socialdesc'] = 'Unesite direktne linkove ka glavnim društvenim mrežama kako biste promovisali svoj sajt. Ovi linkovi će se pojaviti u zaglavlju svake stranice.';
$string['socialheading'] = 'Društvene mreže';
$string['socialheadingsub'] = 'Animirajte svoje korisnike putem društvenih mreža.';
$string['socialnetworks'] = 'Društvene mreže';
$string['socialnetworksicondescriptionblog'] = 'Pročitajte naš blog';
$string['socialnetworksicondescriptionfacebook'] = 'Lajkujte nas na Fejsbuku';
$string['socialnetworksicondescriptionflickr'] = 'Pogledajte naše slike na Flickru';
$string['socialnetworksicondescriptiongoogleplus'] = 'Pratite nas na Google +';
$string['socialnetworksicondescriptioninstagram'] = 'Pronađite nas na Instagramu';
$string['socialnetworksicondescriptionlinkedin'] = 'Povežite sa nama na LinkedIn mreži';
$string['socialnetworksicondescriptionpinterest'] = 'Pratite nas na Pinterestu';
$string['socialnetworksicondescriptionskype'] = 'Pozovite nas na Skype';
$string['socialnetworksicondescriptiontumblr'] = 'Pronađite nas na Tumblru';
$string['socialnetworksicondescriptiontwitter'] = 'Pratite nas na Twitteru';
$string['socialnetworksicondescriptionvimeo'] = 'Погледајте наш Vimeo видео канал';
$string['socialnetworksicondescriptionvk'] = 'Lajkujte nas na VK društbenoj mreži';
$string['socialnetworksicondescriptionwebsite'] = 'Posetite naš veb sajt';
$string['socialnetworksicondescriptionyoutube'] = 'Pogledajte naš Youtube video kanal';
$string['themecolor'] = 'Boja teme';
$string['themecolordesc'] = 'Podesite boju teme za "naglašeni" sadržaj. Ova boja se takođe koristi za linkove.';
$string['togglemarketing'] = 'Prikaz promotivnih blokova';
$string['togglemarketingdesc'] = 'Izaberite da li želite da sakrijete ili prikažete tri promotivna bloka.';
$string['togglequicklinks'] = 'Prikaz brzih linkova';
$string['togglequicklinksdesc'] = 'Izaberite da li želite da sakrijete ili prikažete region \'Brzi linkovi\'.';
$string['transparency'] = 'Transparentnost sadržaja';
$string['transparencydesc'] = 'Da li želite da se vaša pozadina bolje vidi iza sadržaja? Ovo podešavnje menja transparentnost sadržaja i blokova u Moodleu.';
$string['tumblr'] = 'Tumblr URL adresa';
$string['tumblrdesc'] = 'Unesite URL adresu vašeg Tumblr naloga (tj. http://mms.tumblr.com)';
$string['twitter'] = 'Twitter URL adresa';
$string['twitterdesc'] = 'Unesite URL adresu vašeg Twitter naloga (tj. https://twitter.com/moodle_serbia)';
$string['usermenulinks'] = 'Broj prilagođenih linkkova';
$string['usermenulinksdesc'] = 'Podesite koliko linkova želite da dodate za svoje korisnike.<br> Moraćete da sačuvate podešavanja novo dodatih linkove da bi oni mogli da se pojave u korisničkom meniju.';
$string['usermenusettings'] = 'Korisnički meni';
$string['usermenusettingsdesc'] = 'Odredite koji linkove se prikazuju u korisničkom meniju prijavljenih korisnika.';
$string['usermenusettingssub'] = 'Opcije za korisnike prijavljene na sistem.';
$string['videowidth'] = 'Podesi maksimalnu širinu video klipa';
$string['videowidthdesc'] = 'Ova tema dinamički određuje veličinu ugrađenog video klipa. Standardno, širina je postavljena na 100%. Ovde je možete promeniti.<br>
<strong>Važna napomena:</strong> Ne zaboravite da nakon broja upišete znak % ili px, u suprotnom video neće raditi.';
$string['vimeo'] = 'Vimeo URL adresa';
$string['vimeodesc'] = 'Unesite URL adresu vašeg Vimeo kanala (tj. http://vimeo.com/moj.kanal)';
$string['visibleadminonly'] = 'Blokovi premešteni u donji region biće vidljivi samo administratorima.';
$string['vk'] = 'VKontakte URL adresa';
$string['vkdesc'] = 'Unesite URL adresu vaše Vkontakte stranice. (tj. http://www.vk.com/vasa.stranica)';
$string['website'] = 'URL adresa veb sajta';
$string['websitedesc'] = 'Unesite URL adresu vašeg veb sajta (tj. http://www.mms.edu.rs)';
$string['youtube'] = 'YouTube URL adresa';
$string['youtubedesc'] = 'Unesite URL adresu vašeg YouTube kanala (tj. http://www.youtube.com/moj.kanal)';
