<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'sr_lt', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_installaddon
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Potvrda';
$string['acknowledgementmust'] = 'Morate da potvrdite ovo';
$string['acknowledgementtext'] = 'Shvatam da je moja odgovornost da obezbedim rezervnu kopije ovog sajta pre instaliranja dodataka. Prihvatam i razumem da dodaci (posebno, ali ne samo oni koji potiču iz nezvaničnih izvora) mogu da sadrže bezbednosne propuste, da učine sajt nedostupnim ili da izazovu curenje ili gubitak privatnih podataka.';
$string['featuredisabled'] = 'Program za instalaciju dodataka je onemogućen na ovom sajtu.';
$string['installaddon'] = 'Instaliraj dodatak!';
$string['installaddons'] = 'Instaliraj dodatke!';
$string['installexception'] = 'Došlo je do greške prilikom pokušaja instalacije dodatka. Uključite režim za otklanjanje grešaka da biste videli više informacija o grešci.';
$string['installfromrepo'] = 'Instaliraj dodatke iz Moodle direktorijuma dodataka';
$string['installfromrepo_help'] = 'Bićete preusmereni na Moodle direktorijum dodataka za pretragu i instalaciju dodatka. Imajte u vidu da će, takođe, biti poslati pun naziv vašeg sajta, njegova URL adresa, kao i podatak o verziji Moodlea, kako bi se olakšao proces instalacije.';
$string['installfromzip'] = 'Instaliraj dodatak iz ZIP datoteke';
$string['installfromzipfile'] = 'ZIP arhiva';
$string['installfromzipfile_help'] = 'ZIP arhiva dodatka mora da sadrži samo jedan direktorijum sa nazivom tog dodatka. ZIP datoteka će biti raspakovana u odgovarajući direktorijum za dati tip dodatka. Ako je preuzete iz Moodle direktorijuma dodataka, onda će ZIP arhiva imati ovu strukturu.';
$string['installfromzip_help'] = 'Umesto direktne instalacije iz Moodle direktorijuma dodataka, dodatak možete da instalirate i pomoću ručno postavljene ZIP arhive dodatka. ZIP arhiva treba da ima istu struktura kao i ona preuzeta iz Moodle direktorijuma dodataka.';
$string['installfromziprootdir'] = 'Promeni naziv osnovnog direktorijuma';
$string['installfromziprootdir_help'] = 'Pojedine ZIP arhive, kao što su one koje generiše Github, mogu da sadrže pogrešan naziv osnovnog direktorijuma. Ako je to slučaj, ovde se može uneti njegov ispravan naziv.';
$string['installfromzipsubmit'] = 'Instaliraj dodatak iz ZIP datoteke';
$string['installfromziptype'] = 'Tip dodatka';
$string['installfromziptype_help'] = 'Izaberite ispravan tip dodatka koji nameravate da instalirate. Upozorenje: instalacija može da bude neuspešna ukoliko se navede pogrešan tip dodatka.';
$string['permcheck'] = 'Proverite da li veb server može da upisuje podatke u osnovni direktorijum tipa dodatka.';
$string['permcheckerror'] = 'Greška prilikom provere ovlašćenja za upis';
$string['permcheckprogress'] = 'Provera ovlašćenja za upis';
$string['permcheckresultno'] = 'Nije moguć upis u direktorijum tipa dodatka <em>{$a->path}</em>';
$string['permcheckresultyes'] = 'Moguć je upis u direktorijum tipa dodatka <em>{$a->path}</em>';
$string['pluginname'] = 'Program za instalaciju dodatka';
$string['remoterequestalreadyinstalled'] = 'Postoji zahtev da se iz Moodle direktorijuma dodataka na ovaj sajt instalira dodatak {$a->name} ({$a->component}) verzija {$a->version}. Međutim, ovaj dodatak je <strong> već instaliran </strong> na ovom sajtu.';
$string['remoterequestconfirm'] = 'Postoji zahtev da se iz Moodle direktorijuma dodataka na ovaj sajt instalira dodatak <strong>{$a->name}</strong> ({$a->component} verzija {$a->version}. Ako nastavite ZIP arhiva dodatka biće preuzeta na proveru ispravnosti. Ništa još neće biti instalirano.';
$string['remoterequestinvalid'] = 'Postoji zahtev da se iz Moodle direktorijuma dodataka na ovaj sajt instalira dodatak. Nažalost, zahtev nije ispravan, tako da.dodatak ne može da se instalira.';
$string['remoterequestpermcheck'] = 'Postoji zahtev da se iz Moodle direktorijuma dodataka na ovaj sajt instalira dodatak {$a->name} ({$a->component}) verzija {$a->version}. Međutim, <strong>nije moguće upisati podatke</strong>u direktorijum tipa dodatka <strong>{$a->typepath}</strong>. Potrebno je da korisniku veb servera date pristup za upis u direktorijum tipa dodatka, a zatim pritisnite dugme za nastavak kako biste ponovili proveru.';
$string['remoterequestpluginfoexception'] = 'Došlo je do greške prilikom pokušaja da se dobije informacija o dodatku {$a->name} ({$a->component}) verzija {$a->version}. Dodatak ne može da se instalira. Uključite režim za otklanjanje grešaka da biste videli detaljne informacija o grešci.';
$string['validation'] = 'Provera ispravnosti arhive dodatka';
$string['validationmsg_componentmatch'] = 'Pun naziv komponente';
$string['validationmsg_componentmismatchname'] = 'Nepoklapanje naziva dodatka';
$string['validationmsg_componentmismatchname_help'] = 'Pojedine ZIP arhive, kao što su one koje generiše Github, mogu da sadrže pogrešan naziv osnovnog direktorijuma. Potrebno je da ispravite naziv osnovnog direktorijuma tako da on odgovara deklarisanom nazivu dodatka.';
$string['validationmsg_componentmismatchname_info'] = 'Dodatak prijavljuje da je njegov naziv \'{$a}\' ali se to ne poklapa sa nazivom osnovnog direktorijuma.';
$string['validationmsg_componentmismatchtype'] = 'Nepoklapanje tipa dodatka';
$string['validationmsg_componentmismatchtype_info'] = 'Izabrali ste tip \'{$a->expected}\' ali dodatak prijavljuje svoj tip kao \'{$a->found}\'.';
$string['validationmsg_filenotexists'] = 'Raspakovana datoteka nije nađena';
$string['validationmsg_filesnumber'] = 'Nije pronađeno dovoljno datoteka u arhivi';
$string['validationmsg_filestatus'] = 'Nije moguće raspakovati sve datoteke';
$string['validationmsg_filestatus_info'] = 'Покушај да се распакује датотека {$a->file} резултирао је грешком \'{$a->status}\'.';
$string['validationmsg_foundlangfile'] = 'Pronađena jezička datoteka';
$string['validationmsglevel_debug'] = 'Ukloni grešku';
$string['validationmsglevel_error'] = 'Greška';
$string['validationmsglevel_info'] = 'OK';
$string['validationmsglevel_warning'] = 'Upozorenje';
$string['validationmsg_maturity'] = 'Deklarisani nivo zrelosti';
$string['validationmsg_maturity_help'] = 'Dodatak može da deklariše nivo svoje stabilnosti. Ako programer smatra da je dodatak stabilan deklarisani nivo će glasiti MATURITY_STABLE. Sve ostale nivoe (kao što su alfa i beta) treba smatrati nestabilnim, i upozorenje o tome treba navesti.';
$string['validationmsg_missingexpectedlangenfile'] = 'Naziv engleske jezičke datoteke se ne poklapa';
$string['validationmsg_missingexpectedlangenfile_info'] = 'Datom tipu dodatka nedostaje engleska jezička datoteka {$a}.';
$string['validationmsg_missinglangenfile'] = 'Engleska jezička datoteka nije pronađena';
$string['validationmsg_missinglangenfolder'] = 'Nedostaje direktorijum engleskog jezika';
$string['validationmsg_missingversion'] = 'Dodatak ne prijavljuje svoju verziju';
$string['validationmsg_missingversionphp'] = 'Datoteka version.php nije pronađena';
$string['validationmsg_multiplelangenfiles'] = 'Pronađeno je više engleskih jezičkih datoteka';
$string['validationmsg_onedir'] = 'Неисптавна структура ZIP архиве';
$string['validationmsg_onedir_help'] = 'ZIP arhiva mora da ima samo jedan osnovni direktorijum koji sadrži kôd dodatka. Naziv osnovnog direktorijuma mora da se poklapa sa nazivom dodatka.';
$string['validationmsg_pathwritable'] = 'Provera pristupa za upis';
$string['validationmsg_pluginversion'] = 'Verzija dodatka';
$string['validationmsg_release'] = 'Izdanje dodatka';
$string['validationmsg_requiresmoodle'] = 'Potrebna verzija Moodlea';
$string['validationmsg_rootdir'] = 'Naziv dodatka koji će biti instaliran';
$string['validationmsg_rootdir_help'] = 'Naziv osnovnog direktorijuma u ZIP arhivi formira naziv dodatka koji će biti instaliran. Ako naziv osnovnog direktorijuma nije ispravan, možda ćete želeti ga promenite pre instalacije dodatka.';
$string['validationmsg_rootdirinvalid'] = 'Neispravan naziv dodatka';
$string['validationmsg_rootdirinvalid_help'] = 'Naziv osnovnog direktorijuma u ZIP arhivi narušava zahteve formalne sintakse. Pojedine ZIP arhive, kao što su one koje generiše Github, mogu da sadrže pogrešan naziv osnovnog direktorijuma. Potrebno je da ispravite naziv osnovnog direktorijuma tako da on odgovara nazivu dodatka.';
$string['validationmsg_targetexists'] = 'Odredišni direktorijum već postoji';
$string['validationmsg_targetexists_help'] = 'Direktorijum u koji će biti instaliran dodatak ne sme da još postoji.';
$string['validationmsg_unknowntype'] = 'Nepoznati tip dodatka';
$string['validationresult0'] = 'Provera nije uspela!';
$string['validationresult0_help'] = 'Otkriveni su ozbiljni problemi tako da nije bezbedno instalirati dodatak. Za više informacija pogledajte poruke u zapisu o proveri.';
$string['validationresult1'] = 'Provera je uspela!';
$string['validationresult1_help'] = 'Provera dodataka je uspela i nisu otkriveni nikakvi ozbiljni problemi.';
$string['validationresultinfo'] = 'Info';
$string['validationresultmsg'] = 'Poruka';
$string['validationresultstatus'] = 'Status';
